ubuntu hiba (lucid lynx) hibalista

 ( prygme | 2010. március 16., kedd - 1:45 )

úgy látszik nincs ubuntu lts kiadás hibák nélkül. 1.5 hónappal a kiadás előtt még igen komoly hibákkal találkoztam. a korábbiakhoz hasonlóan, a segítségetekkel összeállított hibalista megoldási javaslatokkal segít mindenkinek az lucid upgrade utáni hibák gyors orvoslásában:

#0 Többen jelezték, hogy upgrade után problémák jelentkeztek az Xorg felülettel. gyakran nem indul el az X window rendszer, vagy használhatatlan. a problémás esetek az Nvidia vagy az Ati/AMD zárt binary drivereihez köthetőek. Upgrade előtt erősen ajánlott kikapcsolni a bináris drivereket, és helyettük a nyílt, kevesebb tudású, de megbízhatóbb xorg drivereket használni.
Rendszer >> Adminisztráció >> Eszközmeghajtók
itt lehet kikapcsolni upgrade előtt az bináris driverek használatát, illetve ugyanitt lehet visszakapcsolni sikeres upgrade után őket
.
Nvidia kártyáknál az /etc/X11/Xorg.conf fájlt lehetőleg az nvidia saját X konfigurátor programjával állítsuk be, ha nvidia zárt drivert használunk,
sudo nvidia-settings

#1 MEGOLDVA. a javított Nautilus csomag már nem crashel el, ennek elenére upgrade előtt jobb egy képernyős Xre váltani, utána vissza multipleba a biztonság kedvéért. Nvidia binary driver + dual, illetve multiple képernyő halálos kombináció. a Nautilus chrashel, így a gnome desktop is használhatatlanná válik.
ideiglenes megoldások:
upgrade előtt, érdemes visszaállítani az xorg konfigot egy képernyősre.
a gtk újrafordítása a ezzel a patchel szintén megoldja a dual/multi képernyő problémáját
.

#2 gnome/metacityt használva ablakzáró/maximalizáló/minimalizáló gombok az ablak címsorának jobb oldaláról a bal oldalára kerülnek át. ráadásul a sorrendjük is összekeveredik. ez sajnos nem BUG hanem feature. nem túl szerencsés, mert sok egyéni témát elront ezzel.
megoldás:
gconf-editor elindítása terminál emulátorból, majd ott keressük meg az >apps>metacity>general>button_layout bejegyzést. majd állítsuk vissza jobb oldalra a gombokat a következő módon
menu:minimize,maximize,close
a kettőspont fontos, hogy a sor végéről az elejére kerüljön, így kerülnek jobbra a gombok
.
vagy parancssoros megoldás:
gconftool-2 --set /apps/metacity/general/button_layout --type string "menu:minimize,maximize,close"

#3 időközben javítva hangerő szabályozó minialkalmazás elcrashel a panelről, helyette nincs másik.

#4 nincs SUN JAVA jdk és jre. az openjdk pedig még messze van attól, hogy helyettesíthesse.
Időközben bekerült a partner repositoryba a Sun Java.

#5 hangerő szabályozó egérgörgős állítása nem működik, javítása folyamatban.

#6 gconf2 hibás, crashel. így a tightvncserver régi hibája nem orvosolható.

#7 nem lehet megváltoztatni a jelszavakat.
$ passwd
user jelszavának megváltoztatása.
A (jelenlegi) UNIX jelszó:
passwd: Hitelesítő tokenkezelés hiba
passwd: password unchanged

#8 Fujitsu PRIMERGY modelleknél a live install cd nem lát egyetlen merevlemezt sem.
Megoldás itt.

#9 3G/HSDPA usb"modem" nem működik lucidon, pedig korábban jó volt.
Megoldás: fel kell installálni az usb-modeswitch csomagot. Az usbkütyük windowson először usbdriveként látszódnak és saját driverüket tartalmazzák. Azok feltelepítése után már "modemként" működnek. Linuxon ez gyakran megakad ott, hogy usbstorage módban marad, a win drivereket természetesen itt nem kell telepíteni.
Vodafone kártyával érdemes feltelepíteni a comgt csomagot is.
apt-get install usb-modeswitch comgt

#10 TVkártya tunere nem találja meg a csatornákat. A probléma oka nem kizárólag ubuntu bug. a bttv modul betöltésekor a kernel gyakran nem ismeri fel jól a tuner típusát ezért azt célszerű opcióként megadnunk a kártya típusa alapján. például,
sudo rmmod bttv
sudo modprobe bttv card=37 radio=0 tuner=1

a tuner és kártyakódok itt találhatóak. érdemes elolvasni az egész HOWTOt. illetve egy régebbi Linuxviág cikk a témában itt olvasható.

#11 i855 VGAs computerek esetében egyelőre jobb elhalasztani az upgradet, a hiba kijavításáig.

#12 sokaknak problémát okoz az Ubunuval default telepített cdrkit CD és DVD írások során. a cdrkit az cdrtools forkja, és sajnos nem mindig áll a helyzet magaslatán. helyette érdemes az eredeti cdrools csomagot használni.
a GUIs "Szoftverforrásoknál" a következő APT repót adjuk hozzá az Egyéb szoftverekhez:
deb http://ppa.launchpad.net/brandonsnider/cdrtools/ubuntu lucid main
deb-src http://ppa.launchpad.net/brandonsnider/cdrtools/ubuntu lucid main

illetve parancssort kedvelőknek:
sudo add-apt-repository ppa:brandonsnider/cdrtools
a key ezzel már meg is kell legyen. ha mégis sírna a GPG key után, akkor
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 4548A28D
végül
sudo apt-get update && sudo apt-get upgrade
sudo apt-get remove cdrkit
sudo apt-get install cdda2wav cdrecord mkisofs

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

https://wiki.ubuntu.com/LucidReleaseSchedule

To support our goal of ensuring stability, we plan to make a small number of changes to the release schedule:

1. Reduced Alpha Stage: Because we will have substantially less new code, we can reduce the number of Alpha releases, and extend the Beta stage to allow for more system testing.
2. Two Beta Releases: We generally get more bugs filed in the Beta stage because of the increase in user base. In order to address more of these issues, we will provide an additional Beta release.

Nekem is annyira bugos volt még, hogy telepíteni sem tudtam. Beta vége - RC eleje felé érdemes próbálkozni már...

|| "Software is like sex: it's better when it's free." Linus Torvalds || Visit Gorkhaan's Homepage

ok, kevesebb mint 1.5 hónappal a kiadás előtt:)
mindenesetre a bétát kipróbálni szándákozóknak segíthet a problémák megoldásában.

wifivel eddig is voltak gondok, de most egyenesen egyenesen hieroglifa krixkraxok jönnek be ssid azonosítóként, és nem is kapcsolódik.

Update. ez a wifivel kapcsolatos ubuntu bug nálam megoldódott az újabb frissítésekkel.

apropó hangerő. még mindig nem lehet állítani a hangerőt úgy, hogy az egeret a hangerőszabályzó fölé viszem és a görgőt használom? valaki említett ilyet, de nem volt időm vele még játszani. ha ez feature marad... :/

--
xterm

De igen, már lehet!

www.becoolpc.net

köszi. akkor ez csak bug volt. vagy egy túl vad ötlet :) és lehet pl. ablakfókusz váltás nélkül "háttérben levő ablakot görgetni"? úgy értem, hogy a nem fókuszban levő ablak felett állva az egérrel görgetni annak tartalmát (ez nagyon kényelmes sok esetben, nagy kár lenne érte). biztos be lehet valahogy állítani, ha nem ilyen, de ezt ne kelljen keresgélni...

--
xterm

Lehet.

köszi! meg is lepett volna, ha nem, de a hangerős fura állapot után nem lett volna annyira irreális, hogy pl. ez az oka.

--
xterm

imho inkább featurehiány lehetett. úgy tűnik teljesen újraírták a mostani hangerőszabályzót. hangrendszereket sem lehet már váltani benne, azt sem lehet tudni épp melyik hangrendszer megy. és a beállítási lehetőségek száma is annyira leegyszerűsödött, hogy alig maradt valami, csak a főbb lehetőségek. látszik, hogy a dumb userekre lett optimalizálva.
nálam jelenleg eléggé instabil a hangerő szabályozó. bár nem nagy probléma, egyébként is jobban kedvelem a konzolos alsamixert.

a konzolos hangerőszabályzót?? nem vagyok egy kattingatómániás user, de azért az meredek lenne, hogy egy konzolt tartsak nyitva azért, mert az egyik app túl halk, vagy túl hangos. :) amúgy meg a hangerőszabályzó már a "kerámia koalában" (sic!) minimál cseppet. sokat nem keresgéltem egy ilyen előtt, de ott se volt pl. hangsávok szabályozására lehetőség a mixerben. mondjuk ezzel egy user probléma eltűnt (nem lehetett olyat, hogy user lenyom egy hangerőt és állítja, hogy maxon van és nem szól :D)

--
xterm

valakinél ez a szokás, másoknál más:) én általában szinte mindent terminál emulátorokból csinálok, ezért sincsenek élénk emlékeim a koala default mixeréről:) úgy emlékszem ott még legalább a hangrendszert ki lehetett választani, de lehet hogy az még a jaunty volt. barátnő miatt viszont jó ha van csicsa grafikus hangmixer is.

jójó, ha neked kézreáll, engem nem zavar, csak megdöbbentett :) ha ott ül a tálcán egy alkalmazás, akkor nem kapkodok terminálhoz, az fix. mármint ezért. vagy neked mindig van nyitva egy?? (pl. filmnézés közben)

--
xterm

egy??? minimum 5 terminál emulátor van megnyitva:) és használom is őket, ssh kapcsolatok szerverekre, instabil test alatti alkalmazások is onnan indulnak, a kényelmesebb processkilövések miatt:) természetesen minden update/upgrade terminálablakból megy, fájlkezelésre pedig mc, millió saját script egyik sem guis. mások kódjainak a fordítása is terminál, bár erre nem is ismerek jó gui megoldást.
korábban icewmet használtam évekig, ha csak én használnám a computert, ma is az lenne az ablakkezelő:)

"korábban icewmet használtam évekig, ha csak én használnám a computert, ma is az lenne az ablakkezelő:)"
Minden felhasználónak lehet saját ablakkezelője ;-)

Tréfát félretéve. Én az utóbbi időben nagyon elkényelmesedtem és a metacity-t illetve compizt használtam, de volt valami hiányérzetem.
Egy hete egyik ismerősöm tanácsára megismerkedtem az awesome-mal. Azóta el sem tudok képzelni más ablakkezelőt :-) Természetesen a Gnome-ot és a Gnome-do-t használom hozzá, mert azért kényelmes vagyok. Ez a hármas a leghatékonyabb, legkényelmesebb ablakkezelés, amit el tudok képzelni.
Ha lesz egy kis időm, akkor majd kerekítek róla egy leírást.

egész jó, zero mouse ablakkezelő.
de a barátnőm hozzám vágná a notebookot, ha meglátná:) ha pedig már úgyis be van töltődve a memóriába a gnome/metacity úgyis mindegy.

nekem bal-szem-hunyoritasra van bindelve a hangositas, jobbra pedig a halkitas. haladni kell a korral :)

Nekem ez már a Karmic-ban is müxik.

"Computer! Earl Grey 27 Celsius-ost !"
Blogom

ebben az esetben a működik alatt azt érted, hogy nem működik? vagy miképp? csak mert a karmic-ban nekem teljsen jó a hang tekergetése.

--
xterm

Arra gondoltam, hogy IGEN működik.

"Computer! Earl Grey 27 Celsius-ost !"
Blogom

akkor a "még" szó kavart be. nekem ugyanis a karmic-ig bezárólag működött, majd jött itt a poszt, hogy a frissebb verzióban nem ez a szitu (szerencsére azóta jött a revideálás is )

--
xterm

Ez nem olyan komoly bug, egyszerűen egy átmeneti regresszió az application indicator bevezetése miatt. Már folyamatban van a javítása, szerintem hamarosan újra működni fog...

ha tud valaki egy használható SUN Java6 repot, ne tartsa vissza az infót.

canonical partnersbe kerül a Sun Java6. ideiglenes megoldás itt érhető el a problémára. a releasere már valószínűleg elég lesz a partners repo hozzáadása az apt forrásokhoz, és nem kell kézzel módosítani a csomagban a debian/rulest.

Már benne van, de hiába telepítem, a java.com oldal azt mondja, nincs telepítve java-m. Bejön az info sáv is, hogy bővítmény telepítése szükséges, de persze nem talál semmit :(
A 64bites flashplayer se akar működni, pedig karmic alatt sikerült simán telepítenem.

Másnak ezzel nincs gondja?

a fenti linken írt módszert próbáltad?
ott mindenkinek megoldotta, 64bites rendszeren is,
sudo update-alternatives --install /usr/lib/mozilla/plugins/mozilla-javaplugin.so mozilla-javaplugin.so /usr/lib/jvm/java-6-sun/jre/lib/i386/libnpjp2.so 1

Köszi, bár esetemben amd64 kell az i386 helyett, de megoldotta a problémát. Igazán megcsinálhatta volna ezt a repo-ból feltett java is...
Az adobe flash-hez is ilyen trükk kell?

az nekem out.of.box még nem volt vele bajom.
flashplugin-nonfree

Úgy tudom ez csak a 32 biteset teszi fel.
Depends: nspluginwrapper (>= 0.9.91.4-2ubuntu1), ia32-libs (>= 2.2ubuntu18), debconf | debconf-2.0, wget, fontconfig

érdekes, mert felesleges ez a függőség. már van 64bites flash.

Igen, de mivel még csak alpha vagy beta, ezért még nem ez van a repóban.
Az eddig megszokott módszerrel - miszerint bemásolom a ~/.mozilla/plugins könyvtárba - nem működik :(

/usr/lib/firefox-addons/plugins-ba masolva mennie kell.

Nekem is van egy problémám, mégpedig, hogy a bluetooth sztereó fejhallgatóm az én esetemben működik is meg nem is.. azaz megy, de nem teljesen (mondjuk a Jauntyban ugyan ez a gond áll fent mint amit most alant leírok majd):

Adott egy BCK-8 as típusjelzésű stereo bluetooth fejhallgató, ez az egység jól működik A2DP üzemmódban, ilyenkor sztereó, és jól átjön a hang :)
De az egységben levő mikrofon csak HSP/HFP módban működik, ami ugyan fel is van sorolva, kiválasztható, de akkor csak a mikrofon működik megfelelően elvileg a hang ekkor is kiválasztható (igaz csak monóban szólna), de gyakorlatilag hang nem jön majd ki.. mint mondtam a mikrofon működik, csak a hang rész nem HSP/HFP módban.. így max csak vezeték nélküli fejhallgatónak jó az eszköz, bár annak tökéletes, de jó lenne beszélgetésekhez is használni pl. skypeon, de úgy, hogy csak a mikrofon megy nem az igazi (bár legalább van egy vezeték nélküli mikrofonom xD ).

Jó lenne ezzel valamit csinálni majd, vagy csak nálam van ez a gond? :) (nem igazán tudtam, hogy hova írjam, az angolom meg nem olyan jó, hogy jelenteni tudjak bugot a lauchpadon, illetve a menüpontig ugyan eljutok, de megfogalmazni a gondot nem tudnám rendesen..)
Annyit azért mondhatok, hogy a bluetooth támogatás így is messze jobb mint bármely windows esetében az alap alkalmazással! Főleg, hogy úgy nézem újabb funkció jön a Lucidban alapból ami a bluetoothal összefügg (alapból lesz bluetoothos fájlmegosztás egyszerűen, nem kell rá alkalmazást keresni.. elérhetően)..

a bluetooth hw milyen típus? az lshw hogyan látja? egy kimenet jó lenne róla. a bck8ról meg egy gyártói link.

A bluetooth USB-s, az lsusb ezt írja ki róla:
Bus 002 Device 002: ID 0a12:0001 Cambridge Silicon Radio, Ltd Bluetooth Dongle (HCI mode)

A gyártóról nem igen tudok írni semmit.. valami kínai (nincs nálam a doboza, azon pedig volt egy cím, bár sose látogattam rá... egyébként pont ilyenről van szó: http://www.vatera.hu/bck_08_stereo_bluetooth_headset_159701246.html

csak a rend kedvéért, csináld meg ezeket a fájlokat és a tartalmukat rakd fel a pastebin vagy vmi hasonló helyre, természetesen külön külön.

uname -a > uname-a.log
cat /proc/version_signature > version.log
dmesg > dmesg.log
sudo lspci -vnvn > lspci-vnvn.log
lsusb -v > lsusb-v.log

egyébként próbáld meg első körben,
apt-get install linux-firmware-nonfree
feltenni a linux-firmware-nonfree csomagot.

Ez sajnos nem változtatott semmin.. bár ez nekem karmicon alapból fentvan, és nem megy az alatt se a hsp/hfp üzemmódban a hang (csak a mikrofon) egyébként egy érdekesség, hogy ha hsp/hfp üzemmódban van a fejhallgató, akkor az összes zene, és videó lejátszás (aminek van hangja is) megáll egyhelyben, mint ha minden lelenne stoppolva, majd ha kimenetet vagy üzemmódott váltok onnan folytatja mielőtt a "hibás" módba kapcsoltam.

Most egyébként megfigyeltem még valamit, hogy a lucid nem kapcsolja magátol vissza fel a bluetoothfejhallgatómat, ki kell törölnöm a kapcsolatlistából és újra párosítani minden alkalommal miután újraindítottam a rendszert..

egyébként milyen távolságig lehet használni ezt a BT fejhallgatót?

En a tvtime-mal szivok.Upgrade ota nem talalja meg az osszes csatornat.Bugreportot tettem,meg januarban,de ennel fontosabb dolgokkal vannak elfoglalva,ami ertheto is.
Bocsanat az ekezethiany miatt,de nem pcrol irok.

sosem volt problémamentes gnu/linuxon a Tv kártyák használata. bár windowson még nagyobb szívás van velük:)
az autodetect nem túl megbízható ezért célszerű paraméterezni a modprobe sort. előtte előbb el kell távolítani a már betöltött érintett modulokat,

sudo rmmod bt878 #ezzel már valószínűleg nem fogsz találkozni, outdated
sudo rmmod bttv
sudo modprobe bttv card=37 radio=0 tuner=1

természetesen a card és tuner értékeket a Tvkártyádnak megfelelően kell kiválasztani. a radio, a kártya rádióvevő képességeinél 1.
a megfelelő értékekért nézt át a jó öreg tldp doksiját. egy régebbi, de még ma is aktuális linuxvilág cikk a témában itt.

Verzióváltás után adta meg magát a tvtime.Előtte teljesen jó volt.

próbáltad paraméterezni a bttv kernelmodult?
nálam is egyik update után egyszer csak cseszett működni, de ez már évekkel ezelőtt volt. korábban automatikusan felismerte a tvkártya típusát a kernel. azóta paraméterrel töltődik be a bttv, és azóta nincs is vele probléma. szerencsére a tvkártya olyan részegység, ami nem nagyon cserélődik.

Működik, csak néhány csatornát nem talál meg. Majd ha már végleges lesz a lucid, foglalkozok vele, addig annyira nem érdekes.

Azért köszi az ötletet.

Azt vettem észre, hogy ha azt írja ki, hogy "NINCS JEL", akkor egy PAL-ról SECAM-ra, majd vissza PAL-ra váltás a tvtime menűjében megoldja a gondot. Alapértelmezetten PAL lett neki megadva. Kicsit nyögvenyelős, de legalább megy;-)

a Tvtime beállításaiban az is megadható, hogy milyen frekvenciasávban keressen adást. Csatornakezelés >> Frekvenciatábla váltása. itt érdemes egyénire állítani, majd tvtime-scanner. régebben így végigkeresett mindent 50Mhz és 950Mhz között. évek óta beállítottam az analóg adásokat azóta nem kellett. feltehetően ez még ma is teljes keresést jelent.
gyenve tvjel esetén érdemes még a Jelérzékelés letiltását választani. egy kábeltv erősítő szinte csodákat tehet:) a legtöbb PCs TVkártya sokkal érzékenyebb a gyenge/zajos tvjelre, mint bármelyik televízió.

Nekem nem megy a wifi (nem akar kapcsolódni semmihez, a kártya legalább látszik). Egyébként sima Intel.
Ezen kívül a panelen ülő akksi indikátor hol látszik, hol elpusztul. Ez nagyon idegesítő, mert folyton villan valami, ráadásul kiveszi az mplayer-t fullscreenből.
Hangerőszabályzó nálam sincs.

Update: Wifi megy.

Pendrive: némelyik megy, némelyik nem.
usb 5-1: device descriptor read/64, error -71

karmic/hardy alatt jó volt?

Tökéletes volt.

a wifi nálam is bugos. usb pendrive hibával még nem találkoztam. hogyan kapcsolódik a wifi eszköz a computerre? mivel notebook gondolom integrált, de "logikailag" ott is kapcsolódik valahogy. általában pci, de láttam már netbookot belső usb wifivel is. ha az utóbbi eset, akkor lehet hogy hibás usb driver van a háttérben, de csak tipp.

Asszem mini-pci. Azzal semmi gond.
Csak az egyik pendrive-om nem akar menni. Mind1, nem olyan fontos, várok. Végülis ez még nem is béta...
Az idegesítőbb a gnome-power-manager. Néha elrepül az ikon, néha visszajön. Ráadásul a montitort sem kapcsolja ki a beállított 5 perc után, hanem kirak egy pici ikont az értesítési területre.

már beta. igaz, hosszabb is lett a beta időszak.

Önként meggyógyult a power-manager.
Az eltűnő-megjelenő ikon oka az volt, hogy a sys-trayben már nem lelhető fel, csak az Értesítésgyűjtőnek nevezett, új izében. Ezt hozzá kellett pakolnom a panelhez. A kijelző is kikapcsol most már a megadott időben.
A Conky-n is reszelni kellett, mert nem tudta a /proc/net/route-ból kiolvasni, hogy melyik interfész működik éppen, az if_existing /proc/net/route helyébe egyszerűen if_up-ot kellett írni, így már megy a helyzetvezérelt megjelenítés is.
Bluetooth is meggyógyult, bár a beépített továbbra sem látja a telómat (LG KM900), valami obex hibára panaszkodik. Ehhez képest a blueman tökéletes.
Mplayer sem dob már mindenféle hibákat, mindössze annyi a baj, hogy a film közbeni enter ütése után a hang még szól 1-2 másodpercig, de ezzel együtt lehet élni. :)
Az MPEG-TS-t még mindig nem szereti, annyi változott, hogy HD adásokhoz 30000-es cache kell, különben slideshow a lejátszás. Ez viszont azt eredményezi, hogy SD adásokra váltani iszonyú sokáig tart. Kéne már valami egyszerű GUI-t írni erre, hogy minden csatornának saját gombja legyen, saját mplayer paraméterekkel induljon.
VLC sokkal jobb lenne TV-zni (DVB-T egyébként), de oda meg még mindig nincs vdpau támogatás, szóval a HD-t nem bírja.
A hi-res splash és konzol magától nem működik, valami grub-hack (/etc/defaults/grub szerkesztése) kéne hozzá, ahogy olvastam, de nem merek belenyúlni, mert említettek pár rossz tapasztalatot.

Összességében elégedett vagyok a bétával, marad élesnek.

Én azon hidaltam le, hogy úgy tűnik PHP 5.2 lesz a Lucidban, és nem 5.3. Egy db. threadet láttam az ubuntu-server listán, ahol kb. mindenki mondta, hogy jó lenne az 5.3 (including ubuntu-security team), és ennyiben maradtak.

Valaki tájékozottabb az Ubuntu fejlesztési folyamatról tud esetleg részleteket?

Nekem teljesen ad-hocnak tűnik, hogy milyen feature-öket raknak bele...:(

Üdv,
Gergely

most PHP 5.3 van benne.

Ez nagyon jó hír, köszi...elég lehangoló volt pár hete, amikor a threadet olvastam. Nem is reméltem, hogy bekerülhet.

Üdv,
Gergely

KDE oldalról van valakinek tapasztalata?
a qt3 függőségű Opera egyelőre el sem indul.

Igen. Tegnap probaltam. Nekem abszolut pozitiv. Hangkartyam ugy nez ki, hogy jo lesz alatta. (VIA HDA)
Webcamera kopete alatt egeszen jol megy. (CN7129)
ATi kartyat meg nem mertem ferakni. 9.10-nel effektek nelkul is KWIN allanodan osszeomlott. (ATI Mobility 4570)

De egyelore jonak nez ki. Holnap jon a BETA 1. :)

3D kártyát igénylő effektek omlasztották a kwint? régóta nem használtam KDEt.

samba a lucid upgrade után nem követi a symlinkeket, a kliens oldalon.
sem a
follow symlink=yes
sem a
unix extensions = no
nem segített az smb.confban.
az összes symlinkelt könyvtár full pathos link. korábban volt szó arról, hogy a relatív pathos symlinkek biztonsági kockázatot jelentenek, de ezek full pathosak. karmicnál követték a samba kliensek is a symbolikus linkeket.

A karmic-ban sem ment egy samba update után.
(Fini volt, mert a péntek esti upgrade után ezt nem próbáltam ki és hétfő reggel szegény felhasználók orcára huppantak.)
wide links = yes
megoldja.

régi hiba az Ubuntuban. amióta erőltetik a vesa módokat a virtuális terminálokon, azok teljesen feketék, vagy alulról hiányzik/nem látható úgy öt, tíz sor.
javítás itt, ami lucidon is javítja ezt a hibát.

A Speedstep nem megy Pentium D945-ös procin. Plafonon pörgeti 3.4Ghz-en. Esetleg valaki tudja a megoldást? A Gnome kisalkalmazás nem segít, arra panaszkodik, hogy nem támogatott. A prociban benne van hardveresen, Vista alatt tökéletes.

próbáld ezt a modult betölteni,
sudo modprobe acpi-cpufreq

korábban volt hasonló probléma, ott ez megoldotta a problémát.

Beta 1.
Vbox-ban a guestadditions telepítése után nem indul az X.

---
Ami a windowsban szarrágás, az linuxban hegesztés.
Ha megszeretted a windowst, tanuld meg használni!
A linux igenis felhasználó-, és NEM idiótabarát.
A linuxot mi irányítjuk, a windows minket irányít.

Falu
Mindenhol jó, de legjobb a localhoston:)
jóféle poén:)

desktop PC esetén nem érdemes wifi usb/pci kártyát venni, ha csak wireless hálózathoz való kapcsolódás a cél.
sajnos még támogatott wifi eszköznél is problémás lehet a wifi kapcsolattal. szakadozás, a lehetségesnél jóval lassabb kapcsolat, jelentős csomagveszteség, stb.
természetesen ha már megvan a wifi kártya érdemes eljátszadozni vele, de újat venni imho nem, vagy legfeljebb pár ezert Ftért érdemes. €30ért már lehet kapni nagyon jó "külső" wifi eszközöket. ezekből is érdemes olyat beszerezni, amire feltehető az open/dd.wrt. sokkal kevesebb lesz a probléma ezekkel. client módban tökéletesek a célra.
olyan szabály ez mint, desktop PCbe csak Nvidia kártya ha problémamentes 3D grafikát szeretnénk. vagy SoundBlaster Live/Audigy1,2 hangkártyát ha nem akarunk szívni a sound daemonokkal.

notebooknál természetesen kész helyzet van. ha már notebook, az intel wifi eszközök legalább linux kompatibilisek a legtöbb esetben.

Ehhez még annyi fűzhető hozzá, hogy ha otthon notebook + wifi router van, még akkor is érdemes venni egy hálózati kábelt. Ha az ember nem mászkál összevissza a lakásban a géppel, akkor egyszerűbb, gyorsabb és biztonságosabb a vezetékes kapcsolat.

nem lehet jelszavakat megváltoztatni. a következő hibaüzenetet dobja a passwd,

user jelszavának megváltoztatása.
A (jelenlegi) UNIX jelszó:
passwd: Hitelesítő tokenkezelés hiba
passwd: password unchanged

eléggé zavaró bug.

és root-ként? tudom, hogy nem ezt akarod, de csak kíváncsiságból kérdem.

--
xterm

ugyanaz,
# passwd user
passwd: Rendszerhiba
passwd: password unchanged

tiszta Lost feeling:) rendszerhiba, rendszerhiba, rendszerhiba:)

Nekem is volt ez a hiba, de a pam.d alatti common-* szerkesztéssel nálam megoldódott.
A hibát nálam a pam_winbind okozta. Eltávolítása utána a probléma nem jelentkezett. Esetleg ha nincs rá szükséged távolítsd el a teljes csomagot.

Beta 1 (desktop cd):

Az X-et nem tudja indítani (illetve tudja, csak nem látok semmit). A képernyőn semmi, a monitor LED-je villog.

Intel VGA.

LCD monitor, igaz?
valószínűleg olyan frissítési frekvenciát akar a vga, amit a monitor már nem támogat. ha d.sub kábellel van összekötve gyakrabban előfordul.
CTRL+ALT+F1 billentyűkkel tudsz "karakteres" virtuális terminálra váltani. utána jelentkezz be ott.
nyisd meg a következő fájlt,
/etc/X11/xorg.conf

majd keresd meg a következő részt,

Section "Monitor"
Identifier "Monitor0"
VendorName "Unknown"
ModelName "LG TV"
HorizSync 28.0 - 67.0
VertRefresh 50.0 - 75.0
Option "DPMS"

természetesen a saját monitorod neve fog ott szerepelni, vagy amit felismert helyette az xorg beállítás alatt.
állítsad alacsonyabbra az értékeket. illetve az is elő szokott fordulni, szintén elsősorban lcd monitoroknál, hogy túl alacsony a frissítési frekvencia, amit még nem támogat.
________
мсп конец

CRT monitor. Live CD-ről bootoltam, nincs /etc/X11/xorg.conf fájl.

/var/log/Xorg.0.log

IBM G74 monitorod van, igaz? max 120 Hz, és minimum 50 Hzet tud, illetve min 30 kHz és max 69 kHz horizontális frekitartományt tudja.
ezeken a tartományokon belül marad az X a fentiek szerint.
a baj az, hogy az ubuntu install rendszere valamiért az egzotikus
960x529 felbontást akarja, amit a DDC adatok szerint elvben tud a monitor, de a valóságban nem.
próbáld ki CTRL+ALT+keypadPLUS vagy keypadMINUS gombokat nyomogatni. ha ez nem jön be, és van safe graphics mode a livecd indításakor, próbáld azt. egyébként telepíts fel egy stabil Karmicot és a már kész rendszert frissítsd Lucidra, ha már most azt akarod használni. a beta ubuntu live telepítőkkel még gyakrabban van gond, mintha upgradelsz rá korábbi ubunturól.

Igen, G74.

Megnézem a leírtakat. Köszi.

CTRL+ALT+plus/minus (a virtual screennel együtt) már régóta nincs X-ben, mióta az XRandR-t betették és megváltak miatta a funkciók egy részétől.

valóban, és már a jó öreg ALT+CTRL+backspace helyett is AltGr+SysReq+K van. bár ez legalább visszaállítható.

Hangerő szabályozó nálam tökéletes most. Nem pusztul el, lehet görgővel masszírozni.

Nalam van kb 5 held package. Emiatt az update-manager nem tud semmit se csinalni, ezekre hivatkozva errorozik.

Software center pedig 1-3 program telepitese utan elszurkulve hirtelenhalalt hal. :)

A visszatartottakat apt-al rakd fel és megszűnik a baj.
Egyébként ez már nagyon régi probléma, hogy a keletkezett új függőségeket nem tudja automatikusan, vagy legalább kérésre teljesíteni.

Kozbe (tegnap?) frissult es mostmar nem hal el. Most szurkezve mutatja oket, de amugy mukodik :)

De miert tennem? Van oka gondolom h held.

Olyan új függőség lépett fel a frissített változatnál, ami még nincs telepítve nálad, így ezeket nem pakolja fel. Általában a meta-csomagoknál van ilyen.
Pl. a linux-generic meta mindig az aktuális legmagasabb verziójú kernelre mutat, ami persze csak úgy tud frissülni, hogy felrakod az új kernelt is. Ez nem automatikus.
Nem kell félni tőle.

a gdesklets egy Unhandled error! kíséretében elszáll.

probaltad konzolebol?

igen, python verzióváltás érintett lehet a hibában.

Menu ikonok?
Korabbi verziokban a Megjelenites ablak, "felulet" fulon lehetett allitani, hogy a fomenuben is megjelenjenek az ikonok, illetve a standard gnome programoknal a menukben az ikonok mellett legyen-e szoveg vagy ne.. Ez a ful Lucid-ban hianyzik.
Tudja valaki, hova lett, vagy hol lehet allitani most ezeket?
thx

text nelkuli menu csak ikonokkal:
gconf-editor: desktop-gnome-interface: toolbar_style -t atirni "icons"-ra

fomenuban ikonok:
ugyanitt a menus_have_inons -hoz pipa

Nincs python 2.5

az már a jaunty óta nincs.
az előző LTSről áttérve persze csak most jelentkezik a kellemetlenség.

2.6-tal mi a gond?
Saját, kis célprogramokat szoktam pythonban firkálni, eddig senkinek se lett baja tőle hogy 2.6-on futtatta őket (nálam 2.5 van, Ubuntu LTS ugye...)

gui cuccokkal azért vannak bajok. gdesklets lucidon nem indul.

#3 - nálam nem jelentkezik (pontosabb leírás?)
#4 - fogalmam sincs milyen java van, az AbevJava működik
#5 - baromság, működik
#6 -

foo@bar:~$ passwd
Changing password for foo.
(current) UNIX password:
Enter new UNIX password:
Retype new UNIX password:
passwd: password updated successfully

(ha közben javítva vannak, csak a nyitó post nincs frissítve, akkor nem szóltam)

--
trey @ gépház

a jelszócserés dologgal én úgy találkoztam, hogy 9.10-esnél usert parancssorból adtam hozzá és hiba lett. passwd-vel viszont hiba nélkül ment, mint nálad. meg is lepett picit, hogy most akkor ez mi.

--
xterm

#3 időközben javítva lett.
#4 OpenJDK/IcedTea csomag van default. AbevJavan kívül vannak más java alkalmazások is. céges java alkalmazások jó része utálja, és csak Sun java mellett hajlandóak megbízhatóan működni, vagy egyáltalán elindulni. ismertebb java alkalmazások közül az Azureus rendszeresen elcrashel openjdk mellett, chat.hu chat.gyaloglo, egyéb webes java szarságok 90%a használhatatlan icedtea ff pluginnal. soroljam még?...
#5 bugzilla link mellékelve,
can't change audio using mouse wheel
This bug affects 36 people
.

egyébként itt írta Xterm. én tesztelni nem tudom, ugyanis nem használok görgős egeret, touchscreen van helyette.

#7 erre is van már bugzilla hibajegy, linket beraktam.

bugzillára többek között azért van szükség, mert sok hiba bizonyos konfigurációk mellett jelentkezik, mások mellett nem. egyébként elég lenne egyetlen gépen tesztelni egy bugfix teamnek:) ha még új lennél, jó ha tudod, attól még hogy nálad nem jelentkezik egy hiba másoknál gondot okozhat:D

Néha odáig merészkedtem h OpenJDK-t használok a céges melóhoz eclipse, jboss etc. Csak akkor van probléma, ha az alkalmazásba be van drótozva némi com.sun... csomagbeli osztály, ami nem kis hiba.

Sziasztok,
úgy döntöttem kipróbálom a 10.04-et (beta2), a telepítés sikerült, de pár dolog nem az igazi.
Egyrészt nvidia driver install + frissítések után(7600gs kártya) (restricted blabla ablakból próbáltam: nem sikerült aktiválni, majd újraindítás után nincs videójel, nem reagál a ctrl alt f2, ctrl alt del-re, se semmire, újra kellett telepíteni, semit nem bírtam csinálni vele (most nem mertem engedélyezni a drivert). Ez másnál is van? Még ne telepítsek nvidia drivert, vagy a három közül melyiket kell? És mit csináljak, ha telepítés után szintén semmi jelet nem küld a videókártya?
Másrészt indításkor abszolút nincs grub, ez normális? Perpill nincs más oprendszer a gépen, de attól még a grub-bal szokott indulni a rendszer, most közvetlen a betöltés indul el. (alaptelepítéskor el se indult, live cd-ről machináltam át a dolgokat, hogy egyáltalán elinduljon valami. Így visszatérve az előző prolémához semmi bootopcióm nincs.
Ha valakinek van tippje megköszönném.

Akkor röviden 64 bites Lucid-hoz:

grub-pc csomag van. telepítése javasolt. (o:

Java:
http://hup.hu/node/85072
sun-java6-* elérhető:
deb http://archive.canonical.com/ubuntu lucid partner
Ellenben a java-plugin package nem jó, telepítési kisérlete hibát ad. A plugin filet a sun-java6-jdk vagy sun-java6-jre adja.
(/usr/lib/jvm/java-6-sun/jre/lib/amd64/libnpjp2.so -> /usr/lib/mozilla/plugins/libnpjp2.so)

De összességében lehet, hogy jobban jársz, ha letöltöd a binárist, kicsomagolod és figyeled, hogy mikor jön ki új java a Su.. Oracle-től.

Flash plugin:
http://labs.adobe.com/downloads/flashplayer10_64bit.html
onnan letölt, majd /usr/lib/mozilla/plugins alá berak.

S még egy kiegészítés az ablakok gombjairól:
gconf-editor app => metacity => general => button_layout ugyanoda visz.

Én is feltettem próbaképpen a lucid beta 2-t, de én kde-t használok. Frissítettem simán a karmicot és ez minden további gond nélkül megtörtént. Eleinte köhögött egy kicsit. Az első gond az volt, hogy a smoothtask plazmoid elhasalt amit forrásból fordítva használtam. Ez hamar megoldódott, mert beállítva a smoothtask honlapján megadott repositoryt, a smoothtask szépen felment, és működött is azonnal. Aztán arra lettem figyelmes, hogy az asztali effektek nem mennek. Kiderült, hogy nincs opengl támogatás rendesen. A laptopon egy egyszerű intel mobile kártya van, ezért elkezdtem olvasgatni a neten olvasgatni, és ott is küzdöttek hasonló problémával, és az nvidia meghajtók kavartak be. Nálam is ez volt a helyzet, mivel láttam, hogy nálam is valamiért felmentek az nvidiás dolgok is. Ezek után azokat mind kidobáltam, és újrakonfiguráltam az xorg-ot. Ment az opengl is normálisan, az effektekkel egyetemben. Szóval kis küzdelemmel az elején minden megy probléma nélkül szép stabilan. Úgyhogy marad a lucid.

Egyetlen dolgot nem tudtam megoldani, hogy az iPhone-omat lássa. Ez ugye vagy bug vagy nekem kell még csinálnom valamit. A fuse csomagot feltettem, de egyelőre semmi. Még küzdök vele mert nem volt sok időm rá. A vicces az, hogy elsősorban ezért váltottam rá, mert nagyon érdekelt a natív iphone támogatás.

Nem fordul le az acerhk modul...
Tud erre esetleg valaki megoldást?

Bővebb infó: https://bugs.launchpad.net/ubuntu/+source/acerhk/+bug/555828

Próbáltam már egyébként patchelni a Makefile -t, ahogy egy Gentoo -s fórumon írták, de az sem segített. Karmic -on minden gond nélkül a module-assistant -tal lehetett telepíteni automatikusan.

Nezd meg a Makefile-t / kezzel add meg a make flageket. Ugy nez ki a ket flag nem szereti egymast:
"#gcc: -pg and -fomit-frame-pointer are incompatible"

Ezt írták az említett Gentoo -s fórumon is: azt javasolják, hogy a /lib/modules/kernelverzió-generic/build/Makefile -ban keressem meg a KBUILD_CFLAGS (frame pointer) részt és kommentezzem ki azt a sort, ahol a -pg flag van. Ezt meg is tettem, ugyanúgy nem fordul.

Megnézem, miket lehet állítani az acerhk Makefile -jában, köszi a tippet!

szerk: egy német fórumon a megoldás: http://forum.ubuntuusers.de/topic/acerhk-unter-ubuntu-10-4/#post-2424398

Az 1. javitva. Viszont rohejes a javitas modja. :DD

Igy 2 hettel a final elott, masnak is 80%-ban meghal a gepe suspendbol visszajovetel tajekan a gep?
Full intel minden, nincs semmi dzsunka HW ezenkivul plymouth nelkul tokeletes volt 9.10 alatt.

Nem gaz ez picit? :)

Welcome to Linux.
Neked 8.10 és fölfele mind ezt csinálta, a 10.04 az első azóta hogy nem...
(szintén minden intel, kivétel a hálókártya)

Welcome vagyok mar egy ideje, de eddig mindig ment tokeletesen (slack/gentoo/9.10) alatt.

Jo, majd bugreportolok, csak napi 12 ora melo mellett nincs kedvem egyelore :)

Javaslom, hogy adj le róla bugreportot.
Itten HP6910p van és a suspend/resume hibernate/resume párosok mindig mentek.

Nem tudom, nekem szépen visszajönnek a gépek. Három különböző gépre van közvetlen rálátásom, amiken már Lucid fut, jellemzően intel cuccokkal (bár ebből két gépben a WiFi az Atheros), és nem találkoztam suspend problémával. Mindenképpen érdemes jelenteni a bugot, ha más még nem tette meg korábban, mert úgy tűnik, nem jelentkezik mindenhol.

Nekem még soha nem működött, pedig márkás notebookot használtam mindig.

Régebbi Ati videóvezérlőkkel nekem nem működött (pl. x200m vga), de Inteles gépekkel igen. Pl. Lenovo T400, Asus EEE 1001HA. Nvidiás géppel nincs tapasztalatom.

Nekem suspend nem megy (nvidia 9200m), soha nem is ment. Talán még valamikor a jaunty-ban 1-2 hétig jó volt, azóta nem is használom.

"azóta nem is használom." Akkor lehet, hogy egy csomó ideje már menne nálad! :-D

Éppen azért nem használom, mert már egy csomó ideje nem megy. Egy kicsit ment, aztán 1-2 hétig nem próbáltam, aztán nem ment, azóta se.

Nem nevezném hibának, inkább csak poénnak. Egy másik topicban valaki említette, hogy az új kiadás a userek OSX-re váltást könnyíti meg, vagy valami hasonló, és lám, próbálom wine-hez letölteni a pokerstars kliensét, de automatikusan a mac-es klienshez irányít. De ez nem elég, visszamászok a wines oldalra, bal klikk a downloadra, és az visszadob a maces oldalra. Csak jobb klikkel sikerült lehalásznom az .exe-t. Más is tapasztalt ilyet?:)

ez csak egy újabb fórum hypeogás lehetett. attól még, hogy balra kerültek a Lucidban az ablakgombok nem lett osx switch
rendszer a lucid:) egyébként is a lucidban a nagyít, kicsinyít, zár a gombok sorrendje. osx sorrend, zár kicsinyít, nagyít.
az upgrade után az első tíz perc után visszaraktam jobb oldalra az ubuntu ablakgombjait.
a porkerstar csak úgy maga nem tudja mit kezdjen az ubuntu ügyféllel, !win fallbackként dobhatja az osx kliensét.

Fedora alatt nem csinálta.

Azóta sajnos előkerült egy valódi hiba is, nem megy a pendrive, de ahogy olvasom másnak is volt gondja usb-vel.

Nekem csak egy mp3-lejátszó volt gázos, mert az még USB 1.1-es, 1MB/sec max sebességgel.
Megoldást nem találtam rá. Azóta már, igaz több más okból visszamentem karmicra. Amíg ez nem fog menni, nem frissítek, mert nekem essential a zene.

Sajnos én fel sem tudtam rakni a Lucid Lynx-et (Beta 2) egy Fujitsu Siemens PRIMERGY L100-ra, mert nem ismerte rendesen fel a két PATA lemezt. Már particionálásnál kiakadt a kontroller miatt és nyomta a hibákat a dmesg-be.

Hardy tökéletesen futott rajta. De szerintem ez nem az Ubuntu hibája, hanem az újabb Linux kernelé. Megpróbálok majd másik disztribúciót is, ami újabb kernelt használ.. akkor lehet csak biztosat mondani.

ismert bug primergy típusnál. a bugreport 2 sata wincheteres TX100 modellről szól, de valószínűleg a te Fujitsu computerednél is azonos a probléma.
biosból kapcsold ki a raid módot.
livecd helyett alternate intall cdt használj.
annak ellenére, hogy kikapcsoltad a raid módot biosban, mégis meg fog jelenni a következő kérdés,
"One or more drivers containing Serial ATA RAID configurations have been found. Do you wish to activate these RAID devices?"
itt válaszolj NOt.
utána látni fogod mind a két winchestert, és folytathatod a telepítést.

remélem ez megoldja a hibát.
ha mégsem oldaná meg a problémát, írj egy új bugreportot.

Köszönöm szépen, meg fogom majd próbálni.
BIOS-ban ki volt kapcsolva a RAID mód, de nem alternate install cd-t használtam.

A (K)ubuntuban azt utálom mostanság, hogy hiába örülök, ha n. kiadásnál működik minden, n+1-nél nagy valószínűséggel valami el fog romlani. Már itt az RC, de pl. nem működnek normálisan a notebook gyorsbillentyűi, pedig Karmic-ban jók voltak. Sőt, a fényerőszabályzó igen érdekesen működik: ha épp reagál a gombnyomásra akkor is csak félig megy el a csúszka, továbbá nem lineárisan növekszik a fényerő, hanem kb. 1-2-3-1-2-3-1-2-3... érthetetlen. :D

Egy régi, asztali gépen meg még egy 17"-os CRT monitor van, aminél rosszul olvassa ki a frissítési értékeket, így ha átváltok 1024*768-ba akkor kikapcsol a monitor. :D Továbbá olyan baromi bonyolult művelet is nehezére esik, mint pl. a képernyő felbontásának megjegyzése (karmic óta van róla hibajelentés). Adtam neki xorg.conf-ot, de valamiért figyelmen kívül hagyja a frissítési tartományokat. Tudom, vegyek egy TFT-t, de bosszantó, hogy ha 1-2 éve ment, akkor a francért kellett mostanra elrontani.

van három hibám, nem találom a megoldást. valakinek van tapasztalata a megoldásukban?

1) a notify-osd nálam a jaunty alapján volt beállítva. karmicban is visszaállítottam. mert az üzenetek pont ott jelennek meg, ahol engem zavar. most a lucidben nem tudom visszaállítani, nem engedi sem a gconf-editor sem a parancssori módszert. (sudo megvan)

2) a hangerőállító a mai frissitésnél megváltozott. helyes kis szines ikon lett az értesítési területen. azután laptop kikapcs. hazajöttem, és azóta nem jelenik meg. az inditóputban rendben el is indul, csak nincs visszajelzés. pedig jól működött. görgös hangerő szabályozás rendben volt.

3) a beta1, beta2 esetében a 3G modem simán elindult. most RC-nél meg sem nyikkan. addig jutottam, hogy a konfigfájlba beirtam. azóta hajlandó elindulni a modem, de csak ha inditáskor bent van az usb porton. minden más esetben a 3G hálózatot nem is látja, bár a modemet mint CD eszközt felmountolja.

a 2ponthoz. nálam az upgrade óta nincs gnome hangerőállító. nagyon nem zavar, mert egyébként is az alsamixert szoktam használni.
félmegoldás,
CTRL+F2 majd gnome-volume-control-applet

a Rendszer>>Beállítások>>Indítópult beállításaiban próbáld meg full pathal megadni /usr/bin/gnome-volume-control-applet.

nálam van, csak vízszintes. :)

:( ez is megvolt, egyelőre nem akarja a megoldást. hiába irom a gnome-volume-control-applet akkor sem jelenik meg. és a hozzáadás a panelhez menüből is eltűnt a dolog.

nekem hasznos volt. inkább hiányérzet mint probléma.

próbáld, debug kapcsolóval terminálból indítani,
gnome-volume-control-applet --debug
így milyen kimenetet kapsz?

egy link: http://data.hu/get/2490429/gvca-bug.txt.html
ez a kimenti lista.

de nem ezzel van a gond. a hangerő korrektül működik. a billentyűzetről szabályozható a hangerő. csak az a fránya ikon nem jelenik meg az értesítési területen.

nagyobb gond a 3g modem bugja. remélem az éles lucid megoldja.

máskor inkább tedd a szöveget pastebinre vagy hasonló helyre.
a SiS zero együttműködése miatt eléggé rosszul támogatott linuxon. ha a VGA is SiSes nálad, akkor valószínűleg egy xorg bug lesz az ok, más ötletem most nincs.
írj bugreportot https://bugs.launchpad.net/ helyre.
ha segítségre van szükséged bugreporttal kapcsolatban, írt PÜt.

köszi :)
megoldódott. a megoldás az volt, hogy az inditópultban rögzítettem a gnome-volume-control-applet bejegyzést. bevallom nem értem miért nem tudtam napokig ezt a proceszt rögzíteni.
a vga nvidia, de azért kicsit jobban odafigyeltem és beállítottam a hangotrendszert is. köszi.

Nekem is van olyan érzésem, hogy ha az indítópultban be-, kikapcsolsz valamit, majd egyből bezárod, akkor nem rögzül. Emiatt a pipa után mindig átszoktam egy másik elemre is kattintani, majd bezárni, így mindig rögzül.

Azt írja valaki most a 3-as ponthoz, hogy:
"If your 3g USB dongle stopped working in Ubuntu 10.04, install the usb-modeswitch package. It fixed the problem for me."

--
"Or just open the kconf editor, enter "dbd46848b31f34fe4fc0503d5ab28a98" and set the value to 23."

Frissites utan most a legbosszantobb szamomra, hogy megvaltoztak a szinek a Midnight Commander-ben. Tovabbra is kek a hatter, de minden mas szurke. A korabbi valtozatban a konyvtarak feher szinnel, a futtathato allomanyok pedig zold szinnel voltak kiemelve.

Hogyan lehetne visszahozni a regi szineket?

A terminál profiljában állítsd át tangóról, de kifejezetten egyedi színeket is adhatsz a dolgoknak...

Jobban utananezve ez egy ismert bug lesz: https://bugs.launchpad.net/ubuntu/+source/mc/+bug/570340 . Allitolag a jovoheten fogjak frissiteni a csomagot, amikor kijon a 4.7.0.5-os verzio. Vagyis az uj Ubuntu-val egy jo kis bugos mc erkezett...

Most talaltam ra az mc PPA repository-jara: https://launchpad.net/~zyv/+archive/ppa . Frissitettem az mc-t ez alapjan es ujra vannak szinek. Orom.

Nekem egy új mc fícsör okoz problémát. Az előző mc-n ha az egyik panelt info-ra raktam, majd vissza listázási mód-ra, akkor a panel abba könyvtárba ugrott amiben a másik volt. Most megjegyzi az mc panelja hol volt korábban is oda ugrik vissza. Mivel lehet azt most megcsinálni, hogy például a jobb panel ugyanarra a könyvtárra ugorjon amin a bal panel áll?

alt+o?

Talan a 4.6-os verzio ota maskepp' mukodik. Ha egy konyvtaron allsz az egyik panelban, akkor az "alt + o"-ra ennek a konyvtarnak a tartalmat fogja mutatni a tuloldalt.

Pontosabban, ha bal oldalt mondjuk /home/pdw/lofasz/-ban allok, akkor alt+o-ra a jobb oldalban egyel feljebb a /home/pdw-re tesz.

Olyan billentyű-kombináció nincs, ami csak simán a másik panellel azonos könyvárba ugratja a panelt? Szóval nem abba, ahol a bar áll az egyik panelban, hanem annál egyel feljebb, hogy ugyanaz a könyvtár legyen mind a két oldalon.

a kiadás után vagyunk és még mindig nincs a hangerőszabályzón tooltip az aktuális állapotról. csak a kis kép változása. az meg azért cseppet kevés.

--
xterm

En eddig ket gepet frissitettem, es a hangeroszabalyzo mindket esetben eltunt. Az "Add to Panel" listaban sem szerepelt. Kileptem, melykonzolbol atneveztem a Gnome konyvtarjait/file-jait, aztan belepes utan mar minden rendben volt.

ez a "mélykonzol" kifejezés Viola poliverzum Zoltán írói munkásságának az "eredménye". virtuális terminál a tisztességes neve. az Xwindow rendszeren pedig terminál emulátor.

Nekem a "melykonzol" jobban tetszik. Kozben talaltam egy elegansabb megoldast a hangeroszabalyzo visszanyeresere: /usr/bin/gnome-volume-control-applet . Ezt vmiert nem inditja el nalam automatikusan, igy bettettem a "Startup Applications" koze.

nekem ez friss telepítés volt. ott van a tekerő, csak nincs tooltipje, ahol látszik mennyin áll. elég zavaró bug... ez a mélykonzol meg... :D na mindegy, ha neked tetszik ;)

--
xterm

--- Megszünt a jó kis forgatható 3d kocka desktopom! (compiz?)
--- Mostantól nem fut a Wolfeinstein: Enemy territory !

És most akartam kidobni a WinXP -t a gépemról . Hócipőm tele van az új Ubuntuval. Egy rakat fórumot átolvastam a mai nap és nem jutottam előrébb.

Hat .. milyen VGA-d van? :)

GF6200
asus p5p800, p4 3GHz HT 1,2 GB ram

hmm. Milyen nvidia driver megy ra? legacy? Tehat zarttal hasznalod?

a /etc/modules.d/blacklist.conf -ba ird bele a tobbi ala hogy:
blacklist nouveau

Ezutan elinditod recovery-ben a rendszert. ("Root with networking"). Fogod, beirod pw-d, enter. "init 5". Belepsz rootkent ismet.

Felrakod zart drivert (links http://nvidia.com). (apt-get install build-essential kernel-headers && sh ./NV*)

Utana van egy dkms script , ezt le kene futtatni.

Szolj ha ez a helyzet, leirom reszletesbben/erthetobben

(Tehat vegulis felrakod zart drivert es letiltod az uj nouveau-t)

pedig az még nem legacy driver. nálam a compizkocka jó, most próbáltam ki. Wolfeinstein most nincs, de majd megnézem.
a többi compiz effekt működik? más opengl játékkal nincs probléma?

Gondolom atallt neki nouveau-ra amiben viszont meg nincs normalis support.

gyrnek,
Rendszer >> Adminisztráció >> Eszközmeghajtók
ott válaszd az ajánlott Nvidia drivert.

btw Miert nem DKMS + legujabb drivert telepit fel az alap megoldas? Nagyon fos ez a regi nvidia van hozza, felnyomja modulba es kesz. Regen legalabb volt Envy, most mar az se dolgozik uj modulokkal.

Geforce6200nál valószínűleg úgy is mind1. a karmic envyng csomagon nálam békén hagyta az upgrade, csak hasonló python bug miatt nem indul, mint a gdesklets.

Pah. :/ En most BFilter-el szopok mert mocsok mod nem fut Lucid alatt.

Ezen kivul Openbox, Tint2 csomagokat kellett ismet ujbol csomagolnom. Imadom 2010-ben ezt a sz.rakodast.

esetleg le kene futtatni a wolfstein-t terminalba h lassuk h mit mond nem?

Logikus mi a gond, nincs ra szukseg.

Köszönöm, hogy foglalkoztok az én "hisztimmel" is. (Tegnap este már álmos voltam nagyon.)
Szóval egy 9.10 -es dolgozott nálam, az én számomra hibátlanul. Gnome dektop volt; web, mail, office, filmnézés; ezen felül apache, php, mysql.
Html, css, php fileokat irogattam, próbáltam és toltam fel távoli szerverre. Rendszeresen pörgettem a 3d kocka desktopomat és néha esténként mentem hentelni egy kicsit az enemy territory -val. Tudom, hülyeség, hogy pont az utolsó 2 hiányán húzom fel magam.

9.10 -en a 173 -as Nvidia zárt driver volt telepítve (amit a rendszer anno felajánlott).
A frissités után felraktam újonnan is a 10.04 -et. Ugyanezen dolgok nem mennek. Nvidia zárt driver az ami a telepítés után javasol: 195.36.15
Az ET kimenetem konzolról itt van: http://gyrmur.hu/datas/et_kimenet .

173-as nem tudom tamogatja e meg az osszes cuccot ami 9.10-re kijott...

>>
ERROR: couldn't create font (glGenLists)
GL_RENDERER: (null)

Nincs GL, nincs 3D.. csak ennyi

innentől kezdve, hogy GL_RENDERER: (null) bajos a dolog. egy glxinfo kimenetre is szükség lenne.

MEGOLDVA

A Lucid -dal jott NVIDIA drivereket ignoraltam, leszedtem. Ujrainditottam a gepet, majd telepitettem a legfrisebb NVIDIA honlaprol letolthetot. Es lon csoda.

1, ismerd meg a cp parancsot :)
2, használd is a dist-upgrade/install előtt :) (cp -avx /régi_ubi /ubi_ment)

Én is upgradeltem 29.-én. A rendszer használhatatlanul lassú lett. Akadtak a videók, a rendszer indítás egy 2 éves xp-re emlékeztetett, stb.
Egy hónap múlva újra megpróbálom. Addig sem törlöm a külső hdd-n lévő mentésem, mert jól jön majd akkor (rsync -auvx --delete /régi_ubi/* /ubi_ment)
üdv: pomm

A 852-es kídlap telepötúsa sikeresen befejezádétt

(SSH megoldva...)

Érdekesség LXDE, LXDM párossal: Az lxterminalnak nincs címsora (100% átlátszó), se ablak kerete, mindez csak lxterminalnál. :)
Ill. az Others manüpontban megjelent úgy ~50 program ~95% terminal only, pl Bash... :)

Report, report, report ! ;P

SSH public key belépéssel csak annyi volt a gond, hogy a StrichtModes-t no-ra kellett állítani.
Igazából nem tudom pontosan mit takar és, hogy ezelőtt mért volt jó bekapcsolva is...

Az LXDE-t meg amennyit [nem] használom nem nagyon érdekel 2 ilyen apróság... :)
Szerintem kiamradt 1-2 csomag megint... Volt már ilyen.

Nalam (kubuntu) az mplayer elszall ha "-vo gl" opcioval inditom. Sajnos a tobbi videoopcival a feliratoknak gyatra minosege van. Ez eddig is igy volt ezert hasznaltam a gl-t.
Verzioszam: SVN-r1.0~rc3+svn20090426-4.4.3

--
FeZo

Jo regi egy build. Huzz egy ujat le PPA-bol.

Az rvm-féle PPA-ban lévő mplayer csomag, amit találtam, nem akar a 10.04-re települni, mert baja van a függőségekkel:

Depends: libdirac0c2a but it is not installable
Depends: libx264-67 (>=1:0.svn20090502) but it is not installable

dget -el lekapod a .dsc-t, javitod, pbuilder-el osszerakod. Kerem ezt minden ubuntu user tudhatna, alap dolog igy 2010 kornyeken. :D

(Amugy ja, vagy varsz ra, vagy holnap reggel adok PPA-t)

nem 1szerubb 1 apt-get build-dep mplayer; svn co; ./configure; make; make install?

IMHO nem. Nem kene folyton osszeb.szni a rendszerunket ha csak nem sportot uzunk.

1. ha mást nem fordít (és miért fordítgatna?) akkor fölösleges a millió header csomag (MPlayerhez jópár kell)
2. ha valami mencoder/mplayer alapút telepítene debből pl. SMPlayert, akkor az hiányolná a telepített mplayert, hiába van fent neki (checkinstallal tudom, megoldható, de a franc írogatja össze neki a kilométeres függőséglistát, anélkül meg nem sokat ér)
3. 2 magos 1800 MHz-es C2D-n is elég sok ideig tököl a fordítással (ez érthető, de teljen vele másnak a gépideje)

Az a gond hogy a Soyuz szerverek is egyre terheltebbek, mar 1-2 napos varolista van egy-egy csomagnal ha csak nem csal az ember (minek?) hogy kritikus allapotu a frissites.

>1

ez igaz.. en nem is szoktam minden szar depet feltenni nekem siman eleg amit ffmpeg tud, szal 1 "normalis" (ersd: ahol fen vannak mar a gcc es baratai) rendszeren szinte csak az xv-dev kell
szoval csak azert irtam azt h jo legyek.. ha nem irtam volna az lett volna a baj :P

>3
hat nem tom lehet adni neki pl 1 --disable-mencoder-t

persze arrol nem is beszelek hogy ubuntun hiresen szar a "gyari" mplayer...

Van, amit én fordítok mindig magamnak, pl. gnuplot, de azt patchelem meg hegesztem is.

Az mplayerrel az a gond, hogy tényleg elég sok mindent kell alátenni, hogy minden úgy működjön, ahogy elvárom (ass felirat, vdpau, ilyen-olyan kodekek stb.), még nem volt türelmem kikísérletezni.

Maga a fordítással töltött gépidő másodlagos (ha úgyis megy a gép és úgyse használom ki 100%-ra, elférne).

1. Ezért jó ha van kéznél egyszerűbb esetben chroot környezet (debootstrap rulez), bonyolultabb esetben virtuális gép (InnoTek Sun Oracle VirtualBox is nagy tutkóság). Hétköznapi halandónak mondjuk tényleg szívás.

Ha osszedobok neked egy .deb-et az megfelel? i386 vagy amd64 kell?

AMD64.

Nagyon szépen köszönöm.

Fuck teljesen megfeledkeztem rola, miert nem irtal.

Nemsokara keszitem.

Most probald, tettek fel uj csomagot direkt Lucid-hoz. Link: https://launchpad.net/~rvm/+archive/mplayer .

Koszonom szepen, ez megoldotta a problemat.
Annyit szeretnek csak hozzafuzni, hogy "apt-get dist-upgrade" kell neki. Sima upgrade nem tudja frissiteni.

--
FeZo

Ma upgradeltem 9.10-ről 10.04-re.
A futó alkalmazások nem jelennek meg a tálcán, ha mégis leteszem, akkor sem.

szerk.: az alsó tálcához hozzá kellett adni az ablakok listáját, valamiért eltűnt. Fura volt hogy az első indulás után az összes asztalon ott volt az összes alkalmazás, és nem lehetett használni őket, tehát rákattintva nem lehetett "visszahozni" vagy aktiválni. Ezután tűnt el, majd így sikerült visszahozni.

+1, időnként nálam is

Nah nálam a hibák:

-pendrive lsusb-ben megjelenik, de nem mountolja, se ext4, se ntfs.
-ipod detto nem megy.
-vlc és mplayer crashel egy frissítés óta, visz magával mindent -> restart
-default msn-en minden contact offline, pedig tudom, hogy vannak online

Amit furcsálok: apt-get remove transmission, és mégis megmarad. Memória van vagy 400 mega szabad, mégis 100-150 mega swapelve van, amitől néhány ablakváltás tetű lassú.

Az új design tetszik amúgy, meg végre nem kell hekkelni a t-mobilos 3g modemet. De azért ez így gáz egy lts-től.

"apt-get remove transmission" >> apt-get remove --purge transmission*
(Pontosabban transmission-cli transmission-gtk)

a purge opció csak annyit tesz hozzá, hogy törli a csomaghoz tartozó konfigurációs fileokat is.
itt vmi csomagkezelési bug lesz imho.

Nem használsz véletlenül ndiswrappert?
Nekem, ha az ndiswrapper modul be van töltve, az autómatikus modul behuzás nem megy, akármit rakok usb-be.
Annyival workaround-oltam, hogy minden szükséges modult előre behúzok indulásnál(mass storage, stb).

---
BME-VIK '09
A jövő generáció

pendrive problémára, próbáld a következő parancs kiadásával mountolni,
sudo mount -t ext4 /dev/FLASHESZKÖZ /media/flash
ntfs esetében pedig
sudo mount -t ntfs-3g /dev/FLASHESZKÖZ /media/flash

hogyan érted azt, hogy megmarad a transmission? hiba nélkül lefut az apt-get remove és mégis fentmaradnak a csomag filejai?
esetleg próbáld ki a dpkg --remove módon leszedni.
sajnos előszokott fordulni hibás install/postinstall script miatti csomagkezelési hiba mostanában az ubuntunál. de ilyenkor mindig van hibaüzenet, és ki is szokta a végén írni, hogy nem távolította el az adott csomagot.

Az mondjuk azért elég gáz, ha minden csatlakoztatáskor kézzel kell felmountolni minden pendriveot

---
BME-VIK '09
A jövő generáció

Sokkal geekybb mint a plug n' play. :)

Esetleg lehet ra irni valami scriptet, passz. (fstab-bal nem lehet ezen jatszani? valami kulon megoldas? biztos letezik ra valami)

Ennek automatikusan működnie kellene, gondolom a HAL->DeviceKit váltás okozza a gondot. De mint mondtam nálam az az oka, hogy ndiswrapper modul mellett semmi sem töltődik be automtaikusan. Viszont ha már betöltöttem a modult kézzel(modules.conf), onnantól rendesen megy.

---
BME-VIK '09
A jövő generáció

fstabban meg kell próbálni autora állítani az fs typeot, ha most nem úgy lenne. nálam eddig nem jelentkezett hasonló "ubuntu bug".

A Rhythmbox nálam többször kifagyott, főleg amikor a Podcast-okat hallgatok, illetve amikor beletekerek..Jó programnak tartom, csak ezek a hibák zavarnak. Remélem hamarosan javításra kerül.

"May 3 15:55:34 ubuntu kernel: [10339.968181] rhythmbox[8024]: segfault at 0 ip (null) sp bfb9bb9c error 4 in librhythmbox-core.so.0.0.0[110000+11b000]"

- Flash feltelepítve, FF elindítva, van hang. Aztán elindítok pl.: egy VBox-ot, hang flashben megszűnik. Bármilyen böngészőben is nézem, tehát flash kín (nem lehet Pulse, mert minden másnak van hangja). Flash reinstall megoldja úgy 5 percre. Kb. a púpom tele...
- beragad egy rakat folyamat
- Rythmbox 100%-on hajtja a procit
- aMSN ikonja a felső panelen nem átlátszó
- elég sok alkalmazás a distupgrade után nem indult el (pedig ott hevert a bináris), teljes eltáv majd reinstall oldotta csak meg (skype pl. elindult, de szétfagyott).
- időnként veszett lassú tud lenni

Valakinek sikerült már ezeket megoldani? Vagy van olyan egyáltalán, ami nem csak nálam jött elő?

melyik virtualboxot használod? ose vagy full verzió?

full

azzal pedig kevesebb gond szokott lenni. imho a VMware Player minden szempontból jobb. licencelési oldalról kb azonosak a feltételek. azaz otthonra, nonprofitra ingyenesek, egyébkén a kutya nem ellenőrzi MOon, hogy hol és mire használod.
ill a KVM nagyon jó alternatíva, és az minden szempontból free. imho próbáld ki, akkor is jelentkezik e a hiba, ha VMwaret vagy KVMet használsz. nem biztos, hogy a flash a ludas, bár tény az is egy ementáli bughalmaz.

kezdem azt látni, hogy distupgrade-el jött valami furmány, így vagy clean install lesz, de ha utána is csak a szívás megy, akkor disztrócsere. :S Sajnos a napi munkában nem játszhatok azzal, hogy félévente vacakolok heteket, mire helyreáll a rend.

az ubuntu sem tökéletes, főleg lts upgrade után sok hiba jelentkezik sokaknál. az előző ltsnél is látható, a fenti linken.
imho adj még neki egy kis időt, ha váltasz a következőket ajánlom,
első körben a Linux Mint disztribet. ubuntu alapú, jól karbantartott, segítőkész community. általában egy hónappal az ubuntu kiadás után jelennek meg a mint kiadások. addigra valóban eltűnnek a zavaró hibák. egyébként ubuntunál is célszerű csak egy hónappal a kiadás után upgradelni.
második körben az Arch Linuxot javaslom. teljesen más, kevésbé mainstream linux, de lehet pont ez felel meg neked. rolling release rendszerű, azaz nem sokkal megjelenésük után már frissíthetőek az egyes csomagok egyedileg. barátságos community és ma már talán ennek van a legjobb wikije is. korábban a gentoowiki volt a best, de sajnos a legutóbbi lenullázódása óta az nem az igazi. forrásból újrafordíthatóak a csomagok, a gentoohoz hasonlóan, de használhatod a bináris csomagokat is.
végül a Gentoo linux. úgy öt éve még ezt ajánlottam volna, de sajnos az azóta folyamatossá vált belső viták éreztetik a hatásukat. előnyei archlinuxhoz hasonlóan rolling release system jellemzi. forrásalapú, ami lassú csomagtelepítést jelent, de utána jól optimalizált programokat. nem vagy upgradere kényszerítve, évekig használtam gentoon régi gtk1.x programokat akkor, amikor már szinte minden binary disztribből ki voltak rakva. ha egy upgradelt csomaggal nem vagy megelégelve, azt akár downgradelheted is vissza a korábbi verzióra. a downgrade képességet az arch is tudja. a gentoo előnyeinek a nagy részét az Arch is tudja, ezért ma előbb azt ajánlom, de egy próbát a Gentoo is megér. mindkettőnek előnye, hogy nincs olyan upgrade kényszer, mint az ubuntu esetében.

Jelenleg várom, hogy eljussak egy boltba DVD-íróért, mert tönkrement, akkor lesz egy clean-install, s majd meglátjuk. Van már versenyzőm az Ubuntu helyére, egyik az Archlinux, a másikat itt sokan utálják, így nem adnék okot flame-re, ha nem muszáj :)

ez a forum eddig mentes maradt a flametől szerencsére. az ilyen help forumoktól általában távol maradnak a trollok. unalmas a téma nekik, a többieknek közös érek a problémák megoldása. így valószínűleg kibírja azt a másik nevet is ez a thread:)
egyébként érdemes lehet megfontolnod egy redhat alapú disztribet is. más témában írtad, hogy foglalkozol videovágással/szerkesztéssel. a linuxos kereskedlmi programok nagy része alapból redhatet támagat, esetleg mellette még valamilyen suse linuxot is. a Centos ilyenkor jó választás lehet.

ubuntu bug sajnos mindig marad elég release után is. de úgy 1 hónappal utána már valóban kijavítják a nagy részüket. ihmo várj még május végéig a distrováltással. addig kiderül megoldódnak e a munkádat zavaró problémák.

Tegnap estére már kiderült, hibajavítás jön, s javít is (gimp), de a tiszta install nem fog elmaradni. Azt még megvárom. (főleg, hogy most semmit nem tudok tenni, mert nincs DVD-íróm, tehát semmit nem tudok telepíteni, így egy ideig tuti megmarad a hibás rendszer).

Ez egyébként az otthoni gépem, otthon nem dolgozok, max webfejlesztés. Ezért is volt anno jó választás az Ubuntu, mert nem barkácsolni akarok otthon, hanem használni. Na jó, ennek első körben ellentmond az Arch, de ha egyszer összerakom, akkor megy. :)

A másik, amin elgondolkodtam (bár idegenkedek a Mandrake vonaltól), az a bP. Igen, lehet röhögni, de mivel konyhakész, így netezni, php sorokat pötyögni, gimpezni jó. S persze többre is, de otthon nekem ennyi kell. Vector mindig készségesen állt eddig rendelkezésemre, így ha gubancom lenne, első kézből tudok segítséget kérni. Nem egy elhanyagolható szempont.

Otthon nem videóvágok, így azt hiszem, a CentOS-t meghagyom szerverekre, bár oda is Debian-t használok (ezt ismerem na).

nem kell feltétlenül DVDíró. usbstickről is megfelelő egy install média létrehozásához. Trey nemrég írt is róla a netbook remixes cikkében.
ha Vector biztosítja a jó supportot, akkor a bP ideális lehet.

Gondoltam én is az USB-re, de sajnos az alaplapom nem támogatja az USB-bootot. Pár nap, s megjön a fizu, s akkor nyomok egy Ubuntu tisztát, s meglátjuk.

én új telepítést csináltam ext4-re. gép: hp6720s
-vboxon egy ubu server 10.04 van, de ettől még ugyanolyan jó a hang. nekem nyelvi problémák voltak az elején. többek között főmenü, firefox angol. firefoxba még most is néhány menüpont angol a könyvjelzőkbe, importálásnál akadt is vele gond.
-nem emlékszem h beragadt volna bármi is
-rythmbox-on először mr2-t akartam indítani, nekem is 100%-on ment a proci, de valahogy megjavult magától néhány próbálkozás után.
-aMSN ikonja nálam is rossz.
-amiket feltettem, eddig egész jól mennek.
-nagyon gyors a rendszer, boot logónak nincs is ideje előjönni:)

Flash probléma megoldva... Már minden flash libet eltávolítottam a gépről, mikor még mindig játszotta a FF a flash videókat hang nélkül :D
Na mondom, valahol lesz még. A home-om mélyén egy rejtett mappába bepakolta. Nem elég neki, hogy minden böngészőnek berakja, s ami mappát talál oda beszemeteli magát, még a home-be is rak egyet.... Na ez lehetett sérült a distupgrade során. Törlés, majd flash install, s mot úgy néz ki, megy.
A többi hiba még várat magára.

A Win billentyűt nem tudom használni ahogy eddig. Jaunty-ban a hangerő változtatására használtam a következő gyorsbillentyűket:

- JobbCtrl+JobbWin : halkítás
- JobbCtrl+Menu : hangosítás

A Beállítások>Gyorsbillentyűk beállításánál a halkítás Super_R+Ctrl_R vagy valami ilyesmi néven jelent meg Jaunty-ban, tehát a jobb Win-re a jobb Super funkció volt definiálva. Most alapból nem tudom már beállítani. És furcsa módon pont ez a lehetőség hiányzik a Beállítások>Billentyűzet egyedi beállításainál is Az "Alt/Win billentyűk viselkedése" pontnál: Jauntyban volt többek között olyan, hogy "A Super a Win billentyűhöz van rendelve", most meg csak a többi lehetőség van már (Meta-t, Hyper-t, meg ilyesmiket lehet hozzárendelni).

Ráadásul alapból az AltGr Alt-ként viselkedik, így nem tudtam egy csomó dolgot beírni, pl. "$","|". Kézzel javítottam ("Billentyű a harmadik szint választásához">"Jobb Alt").

Az "Alkalmazás rendszerszinten..." és az "Alapértelmezések visszaállítása" gombok teljesen rejtélyes módon viselkednek: az előbbi néha Python kivételt dob, néha hitelesítés után tekeri pár másodpercig 100%-on a CPU-t aztán ki tudja mit csinál; az utóbbi mindig valami random baromságot tölt vissza, véletlenül sem azt, amit elmentettem, és nem is azt, amit telepítéskor beállítottam.

A launchpad-on a gnome-control-center hibabejelentéseit olvasva minden tiszteletem a csomag karbantartójáé és a programozóké: bennem ahhoz sem lett volna bátorság, hogy ilyen állapotban megmutassam a programokat másoknak, nemhogy kiadjam egy stabil disztribúcióban... :)

Ha lesz időm majd próbálkozom vele és beleásom magam ebbe a billentyűzet-kérdésbe, de addig marad a Jaunty.

A Win billentyűs probléma kitrükközhető:

$ xmodmap -e "remove Mod4 = Super_R"

Ez kikapcsolja, hogy a jobb oldali Super funkciót (== jobb Win billentyű) Mod4-ként értelmezze. Ekkor beállíthatók a gyorsbillentyűk a megfelelő funkciókhoz. Persze kijelentkezéskor elfelejti az xmodmap-os beállítást, de pl. nekem ez nem jelentett gondot, mert csak a gyorsbillentyűk beállításához kellett, a használatukhoz már nem. Akinek permanensen kell, az valahová írja be (rendszerszinten, ~/.x<valami>rc fájlba, Indítópultba, stb.).

Kipróbáltam Live CD-n (ASUS P5W DH gépen).
Minden működött, de az elején nem jött elő a szokásos képernyő, ahol a régebbi Live Cd-ken a nyelvet lehetett kiválasztani, így a rendszer angol nyelven, angol billentyűzetkiosztással indult.
Másnál is előferdült ilyesmi?

Nyomj egy entert.... ahogy a grafika megjelenik

Ma upgradeltem a laptopot is - ezen eddig (is) up-to-date rendszer volt, bár eléggé öszvér: ubuntu-ra tettem xfce-desktopot, hely már alig volt, bind-mount-tal oldottam meg a helyigényt.
Upgrade után az X indulásakor full megáll, hálózat leszakad, konzolok eltűnnek (nem lehet visszaváltani sima konzolra).
Logban semmi, holnap újrahúzom....

a.

Több kliensnél is azt vettem észre, hogy a clean install ok, de a distupgrade egyik helyen sem stimmel :S

próbáld előtte single user módban indítani, recovery mode az ubuntus grub menüben. valószínűleg komolyabb X hiba van emögött az ubuntu bug mögött. single user módban az X szerencsére nem indul el. itt próbáld leszedni a bináris vga drivereket, gyakran okoznak gondot. majd konfiguráld újra az xorgot az xorg.conf átszerkesztésével. itt lejjebb írtam erről.
egyébként milyen vga kártyát használsz?

ami még gondot szokott okozni, ha csak apt-get dist-upgrade paranccsal megy az upgrade ubuntun, régi jó debianos módon. helyette a
sudo do-release-upgrade
ajánlott, vagy a grafikus felületen default biztosított upgrade program.

Hello,

nos, végül failsafe módban elindult az X, ezt a konfigot lemásoltam, és ezzel elindult a rendszer, egy upgrade-et megúsztam (egyelőre :))

Kösz a segítséget.

a.

Ma upgradeltem, 9.10-esről, de semmi problémát nem vettem eddig észre.

Ubuntu 10.04, Thinkpad x60s

Következő ubuntu Lucyd gondom.

Volt az, hogy frissítés vagy telepítés után (mindegy volt) nem ment az ET meg nem lehetet a desktop effects -eket használni (3d cube pl.). Ez úgy oldódott meg, hogy hagytam a Lucid Nvidia driver -jét és telepítettem az Nvidiától letöltötett.
Na most azóta már jöttek ki frissítések a Lucyd hoz is. Volt köztük egy új kernel is. NA annak a kernelnek az esetében nem működik az xwindow. Felvillog majd eltünik. Csak karakteres konzol van. Semmi gond, fel tudok állni az előző kernellel is ugye, azzal még megy minden. De mitől nem megy az újjal? Mit kell keresnem, beállítanom elolvasnom, etc... Vagy csak ilyenkor várni kell a következő frissítésre? (Lassan a klasszikus vicc jut az eszemebe, mikor a medve aszongya: vadász, vadász, Te ide szopni jársz?)

http://ubuntuforums.org/showthread.php?t=1036788

roviden:
-felbootolod a geped recovery-ben, networking-el.
-sudo apt-get install dkms build-essential make
-sudo apt-get install linux-headers-generic
-letoltod (links) az nvidia.com-rol a drivert
-felrakod kezzel (sh NV*)
-sh ./installdkms.sh 195.36.35

(A szinezett resz pelda, = az nvidia driver szamaval.)

Remelem ertheto volt.
Rebootnal pedig leepul a modul akarmelyik kernelhez amelyik bootol, frissitesek se lesznek problemak.

ha a legújabb Nvidia driver kell akkor ez egy jó módszer. imho azoknak, akiknek nem a legújabb generációs nvidia kártyájuk van, vagy kevésbé tapasztalt kezdő linuxosok jobb ha
először megpróbálják a hivatalos ubuntu nvidia csomagokat. sokan szívnak upgradekor restricted csomagok miatt, többnyire driver problémákkal. úgy látszik ez egy visszatérő ubuntu bug. célszerű upgrade előtt sima nv driverre visszaváltani és csak sikeres upgrade után feltenni újból az nvidia binary drivereit csomagból.
Rendszer >> Adminisztráció >> Eszközmeghajtók
illetve ugyanez angol ubuntun
System>>Administration>>Hardware Drivers

itt lehet kiválasztani az Ubuntu csomagkezelővel elérhető Nvidia drivereket. ill itt lehet megszüntetni a hivatalos Nvidia binary driverek használatát, és akkor a rendszer automatikusan visszaáll, a nyílt nv driverre, ami nem támogat 3Dt.
parancssorból pedig,
sudo apt-get install nvidia-current nvidia-settings

a felbontás, képfrissítés, esetleg multi képernyő beállításához érdemes az nvidia saját X configuratorát használni,
sudo nvidia-settings

gyr fent írta, GF6200 kártyát használ, annál szinte mindegy, hogy legújabb vagy kicsit régebbi az Nvidia driver. mindegyik már régóta támogatja azt a kártyát. ha nem megy az ubuntu Eszközmeghajtók által felrakott nvidia driverrel, akkor ott más probléma lehet.

a második tippem, hogy el van szúrva valami az /etc/X11/xorg.conf fájlban. ebben az esetben hiába van fent jól bármelyik Nvidia driver a hibás X konfig miatt nem lesz normális grafikus felület.
ha csak karakteres konzol van, a következő paranccsal lehet újra beállítani az Xorgot,
sudo dpkg-reconfigure xserver-xorg
előtte szedjél le minden Nvidia binary csomagot, először legalább legyen normális open nv Xed.
ha több opciós, részletesebb X beállítást akarsz, akkor
sudo dpkg-reconfigure -phigh xserver-xorg

ezután már el kell induljon az X. ott már grafikus felületről a fent írt módon felteheted az Nvidia drivert, és konfigurálhatod az nvidia-settings programmal.

Hello,

köszi, :)

ha a legújabb Nvidia driver kell akkor ez egy jó módszer.
nem nvidia van, Intel a videokártya.

a második tippem, hogy el van szúrva valami az /etc/X11/xorg.conf fájlban
már ezt is próbáltam (dpkg-reconfigure), volt full reinstall is.

Ami a legidegesítőbb, hogy mikor elindul az X akkor egyből megfagy az egész (tehát nem _összeomlik_ és hibát dob), és sem hálózat nincs, sem konzol(!), tehát debuggolni sem tudom, következő reboot-kor semmi nincs a logoban sem :(

a.

szerk: bocs, nem ide, egy szállal feljebb, erre: http://hup.hu/node/84493#comment-1018313 :)

mind1 mostmár ide válaszolok.
eddig nem volt gond az intel vgaval. sőt bár az intel vga soha nem tartozott a "benchmarkbajnokok" közé, de általában outofbox működtek linuxon, alapból 3D támogatással. eddig.
lent írják rendesen el lett rontva egyes intel vgak kevelése a lucidban. ez sajnos egy csúnya ubuntu bug. neked milyen intel vgad van? az érintett csoportba tartozik?
olvasd át a bugreportot és a commenteket, és iratkozz fel az érintettek közé. High prioritású a bug, ezért jó eséllyel heteken belül lesz használható fix. addig ha maradnak a fagyások, jobb ideiglenesen vesa xorgot használni.
ehhez először csinálj egy biztonsági másolatot az xorg.conf fájlodról,
sudo cp /etc/X11/xorg.conf /etc/X11/xorg.conf-backup1
utána nyisd meg egy editorral,
sudo nano /etc/X11/xorg.conf
keresd meg a Section "Device" részt, és állítsd át a divert vesara így,

Section "Device"
Identifier "Configured Video Device"
Driver "vesa"
EndSection

általánosságban azt tapasztalom az utóbbi időben, ha viszonylag problémamentes ubuntu upgradet akarsz, jobb várni legalább egy hónapot a hivatalos kiadás után, és csak utána upgradelni. addigra kijavítják a legidegesítőbb ubuntu bug.ok nagy részét. az persze jó kérdés, miért nem sikerül ezeket a beta időszakban fixálni?:)

Hello,

eddig
huh, de jó hír :)

Ahogy írtam valamiért megoldódott, most nincs fagyás, stabilan működik, bár a "főpróba" ma este lesz.
Egyébként 855 GM(E?) kártya van benne, fejből nem tudom, megnézni most nincs lehetőségem.

általánosságban azt tapasztalom az utóbbi időben, ha viszonylag problémamentes ubuntu upgradet akarsz, jobb várni legalább egy hónapot a hivatalos kiadás után, és csak utána upgradelni.
Igen, és ezt én konzekvensen be is tartottam eddig, most csináltam ilyen "butaságot", hogy nem vártam...

Mindegy, egy gép még hátravan, azzal várok :)

Köszönöm a segítséget.

a.

Köszönöm! Ez segített. Ismét van X -em is.
Van annak ellenére, hogy ezt:
-sh ./installdkms.sh 195.36.35
nem tudtam futtatni... azaz nincs ilyen script

Persze mert a linkrol le kene tolteni. :DD

Csak jelzem, ma volt valamilyen frissítés, többek közt nvidia-current... És ismét nincs X -em. disconnected from Plymouth és csak konzol van.

Lol, gyors vagy! Köszönöm!
Így már nekem is megvan ez a script anélkül, hogy beregesztráltam volna egy x+1 -edik helyre, ahonnan csak az-az 1 dolog kell.

Futtattam, de nem hozott változást/X -et a számomra.

Ha újra telepítem Lucyd -ot, tudom úgy felrakni, hogy ne kelljen utólag reszelgetnem? Vagy jelen állapotában ez nem lehetséges?

reboot kell, akkor epit modulokat.

Vagy X nelkul bootolsz es dkms --help

Van olyan parancs amivel leforgatja a modulokat.

És tegnap megint volt a lucyd on frissítés, és azóta megint nem megy a 3d -m (Cube/ET).
Ez tiszta rejtély a számomra. Van egy biztos nvidia beállítás ami úgy is marad legalább a következő LTS ig?

Bár nyílván nem Ubuntu specifikus bug, de...

Mint szófogadó felhasználó, alapbeállításokkal használom a rendszert, ezzel az Ambiance témával. A képen látható az Eclipse alatt tapasztalt bug:

Illetve elég ronda néhány nem teljesen natív GTK alkalmazás, pl.: OpenOffice:

Mondjuk ezek mellett befogom a számat, hosz nekem legalább minden hardver működik. Viszont ez mégiscsak egy LTS kiadás, amiben kicsit tovább kellett volna látni annál, mint hogy ránézésre a desktop egy nautilussal jól néz ki. Az emberek ennél tovább mennek, használnak programokat, mint pl.: OpenOffice, nemcsak a desktopot nézegetik.

hh nem ubuntu spec bug? ezt a temat nem ubuntuek csinaltak?

Bugreport?

Az elso java-s..

Az openoffice sem nativ, hanem egy halom szar. (Mar elnezest). Keptelen felvenni sok gtk-s temat, kde-hez semmit nem konyit , igyekezni igyekszik de full fos lesz az egesz GUI, az alap meg nagyon hanyas.

Remek suit.

(Tehat lenyeg hogy nem nativokban jon elo, reportot meger azert).

Igen, én is azt írtam, hogy OpenOffice nem natív, szóval az el van nézve. De AFAIK az swt-s appok natív gtk widgeteket jelenítenek meg, szóval ez a tooltip probléma máshol is előjöhet akár.

Most, hogy huzamosabb ideig kipróbáltam az Office2007-et, én is azt mondom, hogy OOo elég gyenge. Ha ugyanaz a magyar nyelvi támogatás lenne Office alatt is, egyértelműen nyerne az OOo-val szemben.

"De AFAIK az swt-s appok natív gtk widgeteket jelenítenek meg, szóval ez a tooltip probléma máshol is előjöhet akár."

Ugy-ahogy, tobbe-kevesbe. Is-is. Tehat annyira nem jellemzo. A GTK -ban is van eleg fosbug amik mar jopar evesek es nem javitjak oket (de miert?).

Szoval igy all a helyzet. Reportolni lehet, a tema keszitok meg jol workaroundoljak majd imho.

(Az SWT mukodik is meg nem is tehat. Probald meg kezzel frissiteni SWT-t ha lehet. (Kikeresed swt.jar -t, letoltod legujabb milestone-t, kicsereled, orulsz vagy sirsz. :))

imho egyeduli normalis toolkit az a Qt per pill. Ott is uzleti erdekek vezerlik oket amit en lesz... mivel mukodik. ^^" (Persze ezt java-ra nem lehet huzni, oda ott a nativ swing java)

A compiz Kubuntu alatt nem megy a kde4-window-decoratorral. Elvileg ezt már javították, de az ubuntu tárolókba még nem érkezett meg.
Valamint felfigyeltem egy typo-ra kde 4.4.3 alatt a jobb felső sarokban található plasma bizbaz lenyíló menüben. Valaki meg tudna lökni a helyes út felé, hogy hogyan kell ezt az illetékesek felé jeleznem?

Hozzácsapnám a listához az i855-ös grafikus vezérlő KMS támogatása körüli katasztrófát.

Itt van egy a sok bugreport közül:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/511001

Ha jól göngyőlítettem fel a szálakat, akkor az történt, hogy a Lucid RC2-ben és Final release-ben lévő i855-ös KMS driver ritkán keményre fagyasztja a gépet. Ezt a jelenséget én is megfigyeltem, hetente 1-2 alkalommal előjön, fekete képernyő, SysRq-ra néha egy darabig reagál, aztán már nem, csak hard reset segít.

Emiatt úgy gondolták, hogy a lucid final-ra blacklistelni kéne az i855-ösök (egyesek szerint a 845-ösök is érintettek) KMS támogatását. A bökkenő csak az, hogy az új intel xorg driver már csak KMS-sel működik, UMS-sel nem, így most a ritka random fagyásokból minden bootnál stabil freeze lett. Workaround, kényszeríteni a modeset használatát a blacklist ellenére: i915.modeset=1 vagy a kernel command line-ba, vagy a /etc/modprobe.d/... alá.
---
Internet Memetikai Tanszék

ez valóban katasztrófa:( nincs ilyen vgam egyik computerben sem ezért tesztelni nem tudom. az egyetlen megbízható megoldás, a bug javításáig a vesa driver használata. csak tudnám mire van a beta időszak, ha ilyen ubuntu bug marad a "stabil" lts kiadásban?!:(

"csak tudnám mire van a beta időszak"
ubuntuéknál kb semmire :> Nekik egy a lényeg, hogy a megadott időpontban kész legyen az iso, semmi más. A többi csak körítés.

Ubuntu 10.04, Thinkpad x60s

ez a hátránya a feszített határidőkhöz kötött kiadásoknak. még jó, hogy csak a hónapok és nem a kiadási napok vannak meghatározva. így is beszédes tény, hogy rendszeresen a megcélzott kiadási hónap utolsó napjaiban adják ki az ubuntu releaseket. akkor már jobb a Debian féle "kiadjuk amikor készen vagyunk" irányelv.
az arany középutat talán a linux Mint képviseli. legalább egy hónappal későbbre rakják a saját kiadásukat, de ha szükséges még későbbre. amikor kijön a Mint, akkor már egy valóban stabil ubuntu változatot kapunk. ugyanez a magyar/román koprodukcióban készülő Kiwi linuxra is többé kevésbé áll.

csak tudnám mire van a beta időszak
A vicc az, hogy ott még jó volt. Csak a finalba sikerült ezt a masszív regressziót belekalapálni.

De tényleg egy olyan ritka obskurus hardver ez? 2004-2005-ben csak az összes Centrino-s notebookot szerelték ezzel a chipsettel.
---
Internet Memetikai Tanszék

ez valóban vicc. sok értelme van a betanak, ha a fagyasztás végén "upgradelgetik" a csomagokat jó kis regressziókkal. ill érdemi fagyasztás nélkül nincs sok haszna a betanak. nem mindent csinálnak jól Debianék sem, de ők legalább nem fogják a Sidre, hogy stabil:)

Intel gma X4500 van a notebookomon. Azt is érinti ez a bug?

Nem hiszem... eddig live sessionökben próbálgattam csak (váltásra nem volt időm, lehet talán most) de X3100-zal sem volt gond.

+1. X3100el (i965) nekem se volt meg soha problemam.

notebookon IntelGMA 4500MHD, eddig semmi probléma.

Többféle laptoptípusnál jelezték hogy nem működik a beépített "USB" bluetooth; nekem sem (broadcom, 8.04-ben megy).

Engem nem zavar, de aki használja is, vigyázzon!

apt-get install bizonyos programokra:
E: Sub-process /usr/bin/dpkg returned an error code (1)
aptitude is kíirja, de az fel is teszi látszólag jól.
Csak egy bizonyos VPS-en jelentkezik, már 9.10 óta...

esetleg 1-2 pelda?

9.10-nél postfix 10.04-ben már dovecot-*.

Úgy nézz ki az a problémája, hogy a dovecot-comon-nak függősége a dovecot-pop3d és vice versa...

ilyen esetekben a következő protokoll van érvényben:)
dpkg --force-depends -i CSOMAG.deb
végső esetben pedig,
dpkg --force-all -i CSOMAG.deb

a csomagokat valószínűleg már egyébként is letöltötte az apt-get, és megtalálod őket a /var/cache/apt/archives/ könyvtárban.
ez gyakran előforduló debian és ubuntu bug. ha forceolva felrakod az összes érintett csomagot egyenként, akkor utána általában már nincs probléma.

Ha az OpenOffice gyorsindító megy, akkor nem lehet kikapcsolni a gépet menüből(terminálból igen).

nem kér jelszót a kikapcsoláshoz? nem történik semmi? nincs semmilyen hibaüzenet? ezzel a hibával még nem találkoztam. írj rá egy bugreportot.

Sose gondoltam fontosnak, ezért soha nem próbálgattam, nyilvánvalóan a hardware támogatás hibája és nem az Ubuntué,

de

valahogy most mégis eszembe jutott megnyomni a Hibernate menügombot. És tényleg hibernálódott. Csakhogy ezután nem akar feléledni. Kikapcsolom/bekapcsolom, akkor se. Többedik bekapcsolásra mégis. De akkor meg nem tud elindulni a filemanager (ami a desktopot mutatja), a kurzor csak hunyorog, majd pár perc múlva mégis megjelenik a desktop. Négy-öt rebooton keresztül megmarad ez a helyzet, mostanra (remélem) elmúlt.

Csak azért mondom ezt, mert a biztonságra hivatkozva bosszantó módon kivesznek funkciókat a rendszerből, pl. pár éve az X csak rootnak indul, az X-et nem lehet lelőni ctrl-alt-backspace-szel, meg effélék. Ugyanakkor odatesznek a képernyőre egy menügombot, aminek a helpjébe ezt kéne írni:

Ezt nyomd meg, ha azt akarod, hogy a géped ne működjön többet.

Mint a Micimackóban a Bagoly csengőzsinórja: Ha azt akarja, hogy kinyissak kopogtatni tessék. Ha azt akarja, hogy ne nyissak ki, csengetni tessék (magánhangzók nélkül).

--
CCC3

a CTRL+ALT+Backspace a kezdő linux userek miatt lett default kikapcsolva, állítólag sokan "véletlenül" kilőtték az Xwindow rendszerüket:) helyette most
ALTgr+SysRq+k van
. ezt kisebb eséllyel nyomják meg véletlenül:)
ha vissza akarod állítani a CTRL+ALT+Backspacet, két módszer is van,

#₁
sudo apt-get install dontzap

majd egy terminálból

sudo dontzap --disable

és újból működik a CTRL+ALT+Backspace.
sudo dontzap --enable pedig újra letiltja.

#₂
másik módszer, módosítsd az xorg.confot,

sudo gksudo gedit /etc/X11/xorg.conf
majd módosítsad a következő módon,
Section “ServerFlags”
Option “DontZap” “false”
EndSection

de a ALTgr+SysRq+k használatához is hozzá lehet szokni.

egyébként milyen VGAt használsz? nálam működik probléma nélkül a hibernálás. gyakran az X driver miatt vannak gondok.

A lényeg: Ha én egy szőke magyartanárnő vagyok (kezdő linuxos, aki miatt megszüntették az X lelövését), és az elémtett Hibernate gomb megnyomására a gépem tartósan (!) használhatatlanná (!) válik, akkor nem lesz jó véleményem a Linuxról. A hibernate gombnak ezerszer nagyobb a kockázata, mint egy CTRL-ALT-Backspace-nek.
--
CCC3

Nem futtatok lokális X-et. Mielőtt elindul az xdm, a monitor átvált valami baromi nagy felbontásra, amitől a konzolok (CTRL-ALT-F1,...) használhatatlanná válnak. Pedig néha kellenének. Erről az átváltásról jó volna lebeszélni valahogy.

Azért xdm (gdm helyett), mert a gdm-ben elrontották azt a konfigurációs lehetőséget, hogy a lokális X szerver kikapcsolható legyen. Igy a gdm mindenképpen akar lokális X-et futtatni, és úgy tapasztaltam, hogyha nincs bedugva monitor, akkor egyáltalán nem indul el a gdm --> nincs xdmcp. Ez egy másik hiba.

--
CCC3

A nyomozás eredménye:

Az átváltás a KMS (Kernel Mode Setting) miatt van. A /boot/grub/menu.lst kernel sorába be lehet írni: nouveau.modeset=0, ez kikapcsolja a váltást.

Megjegyzések:

A KMS egy új dolog, az xorg helyett a kernel állítja be a képernyő felbontást. Várhatóan az újabb xorg-ok nem fognak működni kikapcsolt KMS-sel, most még működik, szükség esetén startx elindítja az X-et.

Elvileg ki van kapcsolva a felbontás beállítása, de valami így is történik, villog, bezöldül, aztán a végeredmény egy 30 soros képernyő. Nem érdekes, így már olvasható.

A nouveau az új szabad forrású nvidia driver.

olvasottak alapján nem merem a frissítést megkezdeni (előtte meg menteni mindent...) pedig régen szerettem mindig frissebbet használni...

Végül is jól megy kompromisszumokkal most is a rendszer... (9.10 -> hibernate,suspend nem megy egyedül ami kellene, de ahogy látom mások hsz-eit most sem jobb a helyzet...)

Akit esetleg érdekelnek a részletek:
HP Pavilion dv6 2160EH
- Ubuntu 9.10 előttiekkel nem megy az Intel I3-hoz tartozó chipset (kernel pánik), de 9.10-el tökéletesen megy.

http://h10010.www1.hp.com/wwpc/hu/hu/ho/WF06b/321957-321957-3329744-64354-64354-4041735-4116145.html

- Újra particionálás macerás volt (WIN7 és helyreállító partíciói elfoglalták mind a 4 primary partíciót)
- SATA HDD, Proci, Ram, Alaplapi chipset -> megy
- Bluetooth -> megy
- Ethernet 10/100/1000 -> megy
- Wifi b,g,n -> megy (gyártóé -bináris)
- Nvidia: 3d VPS és kényelmes -> megy (gyártóé -bináris)
- SD/MMC kártyaolvsó -> megy
- USB Webcam -> megy
- DVB-T kártya felismeri (gondolom menne is), adást még Win7-en sem láttam, így csak tippelek hogy megy
- DVD RAM -> megy
- Távirányítók (infrás) -> megy (ha WIN7 használat után áramtalan indítás -táp, töltő kivesz visszarak-)
- Hangkártya -> megy
- Hangerő állító gomb -> megy

- Sony-Ericsson K810i Bluetooth PAN (3G internet) -> megy (ha nem megy közben a BlueProxymity)

Ha DVB kell, akkor abban tudok segíteni.
Melyik modul fut alatta? (lsmod | grep dvb)

szia!

lsusb:
Bus 001 Device 003: ID 07ca:a309 AVerMedia Technologies, Inc. HP DVB-T TV
Tuner [HP dv6-1190en]

lsmod|grep dvb
dvb_usb_af9015 25308 0
dvb_usb 16200 1 dvb_usb_af9015
dvb_core 87364 1 dvb_usb

játszottam már vele, de szerintem először a hozzáadott antennát kellene kukázni, s szerezni egy rendeset -bár szívesebben veszek akkor ha már láttam működni- (Kispest, Gödöllő ahol próbáltam már mind windows mind pedig linux alatt... ) vagy kocsival odaállni az adótorony közelébe :-).

Köszi előre is a segítséget.

A kártya amúgy mpeg2-es hardveres, így az mpeg4-es MindigTV signalt csak szoftverből tudja dekódolni (ha lehet, de úgy olvastam hogy igen,s egyszer már Win7 alatt láttam 1sec erejéig Dunatv-t).

Akkor az ugyanolyan, mint a dv5-ben.
Való igaz, hogy csak szoftveres dekódolásra képes, de ez nem gond, mert vdpau-val csodásan megy.
Az antenna tényleg semmi, kell hozzá egy normális. Egyébként ha van a lakásban tetőantenna-vég, akkor az is tökéletes, nem kell újat venni ezért. A legfontosabb, hogy lásd a tornyot. Pesten Száva utca, Budán Széchenyi hegy, de a mindigtv.hu oldalon érdemes nézelődni.
Kell majd egy channels.conf-ot generálni a w_scan -c HU -X > channels.conf parancssal. A végére rakja a PID-eket, amiknek az elrendezése mplayer-hez nem jó, ezt kézzel kell kijavítani. Pl.: 1071:1072:107 helyett 1070+1071+1072:107 kell.
VLC-nek is jók ezek, ő egy kicsit jobban szereti az MPEG-TS-t, mplayer-ben trükközni kell.
Ezek után minden menni fog. Ha idáig eljutottál, akkor majd szólj.

Szia!

Mit csináljak, ha nincs tetőantenna (max CATV hálózat :-) aljzat)? Van esély, hogy akár szabadtéren a hozzáadott antennával menjen? Legalább a próba idejéig?
Üdv:
Csaba

Van esély, de nem sok. Esetleg a torony mellett. Térkép alapján lődd be a Száva utcát és fordítsd arra. A megfelelő channels.conf:
RTL Klub:746000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:1070+1071+1072:107
TV2:746000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:1080+1081+1082:108
DunaTV HD:802000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:2000+2001+2002:200
Autonomia:802000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:2010+2011+2012:201
Euronews:746000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:1090+1091+1092:109
m1 HD:746000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:1000+1001+1002:100
m2 HD:746000000:INVERSION_AUTO:BANDWIDTH_8_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE:1010+1011+1012:101

Egyébként egy mezei "gazdaságos", erősítős szobaantennával kiváló vételt lehet elérni, ha az adó felé nézel, de a DVB ügyességének köszönhetően egy reflexiót is elkaphatsz.

Megemlítenék egy hibát, egyben kérdezném, hogy más találkozott-e vele:

9.10-ről frissítettem 10.04-re. Az egyik júzernek magyarra van állítva a rendszer nyelve, ez a 9.10-ben azt jelentette, hogy a menük, üzenetek, egyebek mind magyarul voltak (ez volt a cél).

Frissítés után panaszkodott a júzer, hogy angollá váltak a menük - és tényleg.
Hiába van bejelentkezéskor kiválasztva a magyar nyelv, a menük angolul vannak.
A Language & Text ablakban a magyar nyelv fel van sorolva, de egyben ki is van szürkítve, nem lehet kiválasztani. Terminálból "locale" kiadására
LANG="hu_HU.utf8"
de
LANGUAGE=en_US:en

Fórumban talált javaslat alapján most megpróbálom eltávolítani, aztán újratelepíteni a magyar támogatást, hátha attól megjavul.

Hello,

frissítettem egy Ubuntu szervert 10.04-re, a 2.6.32-22-generic-pae kernellel a gép random nem indul el (főleg
nem indul el), minden boot-kor más-más md eszközt nem ismer fel.

Ilyenkor ez van az mdstat-ban:
md0 : active raid1 sdb1[1] sda1[0]
128384 blocks

de van hogy busybox jön csak be.

2.6.31-el (9.10-es utolsó kernel) elindul, nem tudom a hibát reprodukálni.

Van valakinek ötlete?

lspci:
...
00:1f.1 IDE interface: Intel Corporation 82801EB/ER (ICH5/ICH5R) IDE Controller (rev 02)

2 db Samsung IDE diszk.

Köszi:

a.

már régóta bugos a dmraid driver, érdekes hogy csak most jelentkezett a hiba. a grub menu.lst hogyan néz ki? kernel opcióként mapped dev van? ha igen UUID használata segíthet megoldani a problémát.

Köszi,

grub.lst most nincs előttem (már "elraktam" a gépet :)), kernel opciónál szerintem UUID van megadva, de ott ugye csak a / van egyébként is, az is ugyanolyan gyakran jön elő mint pl a /boot vagy a /usr vagy bármi más.. Először rootdelay-el próbálkoztam, de nem oldotta meg a problémát, még ekkor is előjön néha a busybox.

ha meglesz majd copyzd be. ha UUID van és ez a hiba akkor passz.

Hello, bocs, rosszul emlékeztem:

title		Ubuntu 10.04 LTS, kernel 2.6.32-22-generic-pae
root		(hd0,0)
kernel		/vmlinuz-2.6.32-22-generic-pae root=/dev/md1 ro rootdelay=30 quiet splash 
initrd		/initrd.img-2.6.32-22-generic-pae
quiet

tehát ha UUID-t adok, akkor van esély h jó legyen?

a.

igen, mindenképp érdemes kipróbálnod.
ha sikerrel jársz, írd meg. hátha másoknak is hasonló problémába ütköznek.

Helo!

kubuntumon véletlenül kitörölötem a "tálcáról" egy távtartót, és mióta visszaillesztettem ha valamilyen futó folyamatot akarok letenni, akkor nem látom a "tálcán". Kicsit idegesítő hogy így nem tudok váltogatni a programok között. Valaki ismer rá megoldást?

KDE4et nem használtam, mert egy ideje visszatértem gnomera. végső esetben a bruteforce módszer megoldja a problémát. törölj, vagy inkább mozgasd át az összes .kde kezdetű könyvtárat és fájlt egy backup könyvtárba, majd lépj be újra KDMen. így visszatér a default beállítás. ha van hozzá türelmed vesd össze az újrakeletkezett és a backupolt .kde config fileokat, hogy megtaláld az eredeti hiba okát.
egy aktív KDE4 user valószínűleg tud jóval egyszerűbb megoldást is.

Én is rég használtam KDE4-et, de az Ablakválasztó(vagy vmilyen hasonló nevű) plasmoid rajta van a tálcán? Ha igen, akkor a távtartó nem "nyomja össze" teljesen?

---
BME-VIK '09
Compaq Mini 311 - N270 @ 2323 MHz - 3GB DDR3 @ 1240 MHz - ION

Nem olvastam ugyan vegig, de ha jol lattam errol meg nem nagyon irt senki. Az eredendoen 10.04 -es rendszernek nyomtam ma egy sima up2date -et, es azota nem lehet kikapcsolni a gepet :) elmegy addig hogy a vinyok is kikapcsolnak ( "kettyennek egyet" :) majd odafagy a leallitaskor lathato kepernyo. Tiszta win95 :) ezek utan power switch -re kikapcsol egybol. Azthiszem jott le kernel is a frissitesek kozott, a configjaban mindenfele acpi be van kapcsolva... Nem hiszem hogy szamit de P45/ICH10R chipset van az alaplapomon. Valakinek hasonlo? :)

Ez nekem is ilyen, néha egy frissítés után megjavul, a következőnél megint nem jó... azt hittem a VIA alaplapom meg procim miatt van, meg olyan nagyon nem zavar...

--
Soli Deo Gloria

A lucid-ban már érdemes 64-bitre váltani ?

Szerintem igen.
Feisty óta használom a 64 biteset, semmi problémám nem volt még vele.

--
"Az a szóbeszéd járja Amerikában, hogy két intelligens faj létezik a földön: emberek és magyarok." by Isaac Asimov

Nekem van egy apró problémám. Tudsz rá megoldást?

Néha a KDE hirtelen összeomlik, olyankor fekete lépernyőt kapok kis színes csíkokkal. Nem játék közben, akár böngészésnél, szövegszerkesztésnél is előjön.

Root-Tech

sokaknak problémát okoz az Ubunuval default telepített cdrkit CD és DVD írások során. a cdrkit az cdrtools forkja, és sajnos nem mindig áll a helyzet magaslatán.
Jörg Schilling eredeti cdrtools csomagjai szerencsére repoból rendelkezésre állnak. a repo oldala itt,
https://launchpad.net/~brandonsnider/+archive/cdrtools
érhető el.
cdrkit > cdrtools csomagokra cseréléséhez olvasd el a #12 pontot.